Scientific Linux 5.6 released
Posted on: 06/23/2011 04:04 PM

Scientific Linux 5.6 has been released. Here the announcement:

Scientific Linux 5.6 released


Scientific Linux 5.6 is now officially released and available.
We want to thank all those who have contributed helping us build and
test this release.

Scientific Linux 5.6 has a new graphical theme called "Atom Shine"
provided by Shawn Thompson. We want to thank him for giving SL5's
desktop a fresh new look.

More information can be found at the distribution web site

http://www.scientificlinux.org/distributions/5x/56/

There are CD iso images available at

http://ftp.scientificlinux.org/linux/scientific/56/iso/i386/
http://ftp.scientificlinux.org/linux/scientific/56/iso/x86_64/

-- The Scientific Linux Development Team






Scientific Linux "SL 5.6" for i386 June 21, 2011

Items marked with a "*" indicate changes since 5.5

See SL.documentation for Upstream vendor release notes.

Send comments/issues/test reports to [log in to unmask]

--------------------------------------------------------------------------
Table of contents

DOWNLOAD INFO
ADDED compared to Enterprise 5
UPDATED compared to Enterprise 5
Installer/legal modifications
CHANGED by Upstream Vendor
/contrib
SRPMS
HARDWARE REQUIREMENTS
LIMITATIONS
INFO
ERRATA
_____________________________________________________________________________
DOWNLOAD INFO
_____________________________________________________________________________

http://ftp.scientificlinux.org/linux/scientific/56/i386/
http://ftp1.scientificlinux.org/linux/scientific/56/i386/
ftp://ftp.scientificlinux.org/linux/scientific/56/i386/


-----------------------------------------------------------------------------
ADDED compared to vendor
-----------------------------------------------------------------------------
915resolution-0.5.3-6.el5.i386.rpm

915resolution is a tool to modify the video BIOS of the 800 and 900
series Intel graphics chipsets. This includes the 845G, 855G, and
865G chipsets, as well as 915G, 915GM, and 945G chipsets. This
modification is necessary to allow the display of certain graphics
resolutions for an Xorg or XFree86 graphics server.
915resolution's modifications of the BIOS are transient. There is
no risk of permanent modification of the BIOS. This also means that
915resolution must be run every time the computer boots inorder for
it's changes to take effect.

915resolution is derived from the tool 855resolution. However, the i
code differs substantially. 915resolution's code base is much simpler.i
915resolution also allows the modification of bits per pixel.


alpine

Alpine is a tool for reading, sending, and managing electronic messages.
Alpine is the successor to Pine and was developed by Computing &
Communications at the University of Washington.
Our version of alpine 2.00 has the following changes compared to
our 1.0 version
An /etc/alpine/pine.conf.sample file is installed, no longer overwriting
an existing pine.conf Therefore an existing pine.conf in /etc/alpine
will be left untouched even after the upgrade. For an installation from
scratch it is advantageous to copy the sample conf file to pine.conf,
but alpine works also without it.
Users are now able to use a .alpine.passfile

This version of alpine when it writes to a large old Unix mailbox format
email area can be very slow. The best solution to this is to convert
your old Unix mailbox files to "mix" format mail files.
More info can be obtained from

Evaluation of file formats:
http://mailman2.u.washington.edu/pipermail/alpine-info/2008-July/000971.html
Problem description:
http://mailman2.u.washington.edu/pipermail/alpine-info/2009-February/thread.html#1658
Conversion :
http://www.phwinfo.com/forum/comp-mail-imap/198358-mailutil-mix-file-size.html

alpine-2.00-2.el5.i386.rpm

AUFS

Aufs is a stackable unification filesystem such as Unionfs,
which unifies several directories and provides a merged single
directory. Aufs is an entirely re-designed and re-implemented
Unionfs.

aufs-0.20090202.cvs-6.sl5.i686.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5-0.20090202.cvs-6.sl5.i686.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5PAE-0.20090202.cvs-6.sl5.i686.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5xen-0.20090202.cvs-6.sl5.i686.rpm

cfitsio

CFITSIO is a library of C and FORTRAN subroutines for reading and
writing data files in FITS (Flexible Image Transport System) data format
CFITSIO is widely used in the astronomical community.

cfitsio-3.100-1.el5.i386.rpm
cfitsio-devel-3.100-1.el5.i386.rpm

dkms

This package contains the framework for the Dynamic
Kernel Module Support (DKMS) method for installing
module RPMS as originally developed by Dell.
Updated dkms to the latest version from Dell
Using spec file straight from Dell support

dkms-2.1.1.2-1.el5.noarch.rpm

dropit
dropit's intended purpose is to remove directories entries from a
PATH shell variable value, which has colon separated fields.
dropit is usable in sh, ksh, and csh shell script files.

dropit-1.2-1.i386.rpm

fftw

FFTW is a C subroutine library for computing the Discrete Fourier
Transform (DFT) in one or more dimensions, of both real and complex
data, and of arbitrary input size.
Part of scipy.

fftw3-3.1.2-5.el5.1.i386.rpm
fftw3-devel-3.1.2-5.el5.1.i386.rpm

FUSE

Is now provided by the Upstream Vendor and thus is included by default.

fuse-smb

fuse-Filesystem to fast and easy access remote resources via smb
With SMB for Fuse you can seamlessly browse your network neighbourhood
as were it on your own filesystem

fuse-smb-0.8.7-1.SL.i386.rpm

fuse-sshfs

This is a FUSE-filesystem client based on the SSH File Transfer Protocol.
Since most SSH servers already support this protocol it is very easy to set
up: i.e. on the server side there's nothing to do. On the client side
mounting the filesystem is as easy as logging into the server with ssh.

fuse-sshfs-2.2-1.SL.i386.rpm

gnuplot42

gnuplot42 is the 4.2 version of gnuplot. It has several functions that
were not available in the SL5 gnuplot 4.0 version.

gnuplot42-4.2.6-5.el5.i386.rpm
gnuplot42-doc-4.2.6-5.el5.i386.rpm
gnuplot42-latex-4.2.6-5.el5.i386.rpm

Graphviz

Graph Visualization Tools
Updated to latest release
Removed graphviz-ocaml since ocaml isn't in the release

graphviz-2.24.0-1.el5.sl.i386.rpm
graphviz-devel-2.24.0-1.el5.sl.i386.rpm
graphviz-doc-2.24.0-1.el5.sl.i386.rpm
graphviz-gd-2.24.0-1.el5.sl.i386.rpm
graphviz-graphs-2.24.0-1.el5.sl.i386.rpm
graphviz-guile-2.24.0-1.el5.sl.i386.rpm
graphviz-java-2.24.0-1.el5.sl.i386.rpm
graphviz-lua-2.24.0-1.el5.sl.i386.rpm
graphviz-perl-2.24.0-1.el5.sl.i386.rpm
graphviz-php-2.24.0-1.el5.sl.i386.rpm
graphviz-python-2.24.0-1.el5.sl.i386.rpm
graphviz-ruby-2.24.0-1.el5.sl.i386.rpm
graphviz-tcl-2.24.0-1.el5.sl.i386.rpm


icewm

A lightweight window manager for the X Window System.
Updated to the latest version
Added OpenOffice to the menu and toolbar
Better scaled background support
Fixed BuildRequires so that it will build with mock

icewm-1.2.37-1.2.i386.rpm
icewm-l10n-1.2.37-1.2.i386.rpm

imlib

Imlib is a display depth independent image loading and rendering library Dependency of icewm.

imlib-1.9.15-11.el5.i386.rpm
imlib-devel-1.9.15-11.el5.i386.rpm

Intel wireless firmware (ucode)

The firmware (ucode) provided in these packages are required to be
present on your system in order for the respective Intel® Wireless
drivers to be able to operate on your system.

On adapter initialization, and at varying times during the uptime of
the adapter, the microcode is loaded into the RAM on the network
adapter. The microcode provides the low level MAC features including
radio control and high precision timing events (backoff, transmit,
etc.) while also providing varying levels of packet filtering which can
be used to keep the host from having to handle packets that are not of
interest given the current operating mode of the device.

These packages contains all releases of the firmware up to the version
stated, as well as their respective README documents.

ipw2100-firmware-1.3-5.noarch.rpm
ipw2200-firmware-3.1-1.noarch.rpm
iwlwifi-1000-ucode-128.50.3.1-1.el5.noarch.rpm
iwlwifi-3945-ucode-15.32.2.9-1.el5.noarch.rpm
iwlwifi-4965-ucode-228.61.2.24-8.el5.noarch.rpm
iwlwifi-5000-ucode-8.24.2.12-1.el5.noarch.rpm
iwlwifi-5150-ucode-8.24.2.2-1.el5.noarch.rpm
iwlwifi-6000-ucode-9.193.4.1-1.el5.noarch.rpm

ipw3945 was removed in SL 5.4, it was replaced by iwlwifi and
it's 3945 ucode (firmware)

JAVA

java-1.6.0-sun-compat-1.6.0.20-1.sl5.jpp.i586.rpm
jdk-1.6.0_20-fcs.i586.rpm

jdk packages is the java sdk from sun.
It's license is found at SL.documentation/jdk-1.6.x.license
java-1.6.0-sun-compat provides JPackage compatibility symlinks and
directories for Sun's JDK rpm.
To have all of Sun's java links (including plugins) setup correctly
you should install java-1.6.0-sun-compat which will pull in the jdk rpm
So the easiest thing to do is
yum install java-1.6.0-sun-compat
as it will automatically pull in the current jdk-1.6.0 rpm.

kdeedu

Educational/Edutainment applications for KDE
kstars is part of this package

kdeedu-3.5.4-1.el5.i386.rpm
kdeedu-devel-3.5.4-1.el5.i386.rpm

lua

Lua is a powerful light-weight programming language designed for
extending applications. Lua is also frequently used as a
general-purpose, stand-alone language.
Dependency of graphwiz.

lua-5.1.2-1.el5.i386.rpm
lua-devel-5.1.2-1.el5.i386.rpm

Multimedia

gstreamer-plugins-extras-0.10.9-2.sl.i386.rpm from SL4 (updated tarball)
k3b-extras-0.12.17-3.sl.i386.rpm from livna Repository

These are dependencies of the above rpms.

lame-3.97-1.sl.i386.rpm from RPMforge
lame-devel-3.97-1.sl.i386.rpm from RPMforge
libid3tag-0.15.1b-3.sl.i386.rpm from RPMforge
libid3tag-devel-0.15.1b-3.sl.i386.rpm from RPMforge
libmad-0.15.1b-4.sl.i386.rpm from RPMforge
libmad-devel-0.15.1b-4.sl.i386.rpm from RPMforge
taglib-1.4-1.2.sl.i386.rpm from RPMforge
taglib-devel-1.4-1.2.sl.i386.rpm from RPMforge

ndiswrapper

The ndiswrapper project makes it possible to use WLAN-Hardware
with Linux by means of a loadable kernel module that "wraps
around" NDIS (Windows network driver API) drivers. These rpms contain
just the kernel module and loader. You will also need the Windows driver
for your card.

WARNING: Scientific Linux-Kernels use 4K size stack. Many Windows drivers
will need at least 8K size stacks. For details read the wiki on:
http:/ndiswrapper.sourceforge.net

ndiswrapper-1.55-1.SL.i686.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5-1.55-1.SL.i686.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5PAE-1.55-1.SL.i686.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5xen-1.55-1.SL.i686.rpm


NumPy

http://numpy.scipy.org//
NumPy derives from the old Numeric code base and can be used as a
replacement for Numeric. It also adds the features introduced by
Numarray and can also be used to replace Numarray.

This package contains:
- a powerful N-dimensional array object
- sophisticated (broadcasting) functions
- basic linear algebra functions
- basic Fourier transforms
- sophisticated random number capabilities
- tools for integrating Fortran code.

numpy-1.2.1-1.i386.rpm

OpenAFS

* We have put in the 1.4.14 release of openafs

* openafs-1.4.14-80.sl5.i686.rpm
* openafs-authlibs-1.4.14-80.sl5.i686.rpm
* openafs-authlibs-devel-1.4.14-80.sl5.i686.rpm
* openafs-client-1.4.14-80.sl5.i686.rpm
* openafs-compat-1.4.14-80.sl5.i686.rpm
* openafs-debug-1.4.14-80.sl5.i686.rpm
* openafs-devel-1.4.14-80.sl5.i686.rpm
* openafs-kernel-source-1.4.14-80.sl5.i686.rpm
* openafs-kpasswd-1.4.14-80.sl5.i686.rpm
* openafs-krb5-1.4.14-80.sl5.i686.rpm
* openafs-server-1.4.14-80.sl5.i686.rpm
openafs-firstboot-1.4-1.SL.noarch.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5-1.4.14-80.sl5.i686.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5PAE-1.4.14-80.sl5.i686.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5xen-1.4.14-80.sl5.i686.rpm


perl modules
These perl modules have been added as they are useful.
Updated perl modules from EPEL

perl-DBD-XBase-0.241-6.el5.noarch.rpm
perl-MailTools-1.77-2.el5.noarch.rpm
perl-Parse-RecDescent-1.94-1.noarch.rpm
perl-SQL-Statement-1.15-5.el5.noarch.rpm
perl-TermReadKey-2.30-5.el5.i386.rpm
perl-Text-CSV_XS-0.23-1.i386.rpm
perl-Text-Template-1.44-5.el5.noarch.rpm
perl-Tk-804.028-3.el5.i386.rpm

R

http://www.r-project.org/
R is a language and environment for statistical computing and graphics.
R is a GNU project which is similar to the S language and environment
which was developed at Bell Laboratories by John Chambers and
colleagues.
R can be considered as a different implementation of S. There are some
important differences, but much code written for S runs unaltered
under R.

* R-2.13.0-1.sl5.i386.rpm
* R-devel-2.13.0-1.sl5.i386.rpm
* libRmath-2.13.0-1.sl5.i386.rpm
* libRmath-devel-2.13.0-1.sl5.i386.rpm

Ralink wireless firmware

The firmware provided in these packages are required to be
present on your system in order for the respective Ralink® wireless
drivers to be able to operate on your system.

rt61pci-firmware-1.2-1.el5.noarch.rpm
rt73usb-firmware-1.8-1.el5.noarch.rpm

scipy

Scipy is open-source software for mathematics, science, and
engineering. The core library is NumPy which provides convenient and
fast N-dimensional array manipulation. The SciPy library is built to
work with NumPy arrays, and provides many user-friendly and efficient
numerical routines such as routines for numerical integration and
optimization.

scipy-0.6.0-6.el5.i386.rpm

suitesparse

suitesparse is a collection of libraries for computations involving
sparse matrices.
Part of scipy .

suitesparse-3.1.0-1.el5.i386.rpm
suitesparse-devel-3.1.0-1.el5.i386.rpm
suitesparse-static-3.1.0-1.el5.i386.rpm

SL_afs_no_dynroot-2.0-2.noarch.rpm

This package removes the -dynroot option from the openafs config
Restarting of afs is needed for this to take effect.
This rpm does not restart afs

SL_desktop_tweaks-5-4.noarch.rpm

This adds a terminal icon to the kicker panel for both KDE and GNOME.
This also changed the KDE startup background from red to black
Installed by default for both KDE and GNOME.

SL_enable_serialconsole-3.1-6.noarch.rpm

This script makes all the changes necessary to send
console output to both the serial port and the screen. This
also creates a login prompt on the serial port and allows users
to login at this prompt.

SL_no_colorls-1.0-3.noarch.rpm

Turns off "color" of ls. Not installed by default.

SL_password_for_singleuser-1.0-1.noarch.rpm

Changes /etc/inittab to require the root password for
single user mode. Not installed by default.
This used to be SL_inittab_change

SL_rpm_show_arch-1.0-2.noarch.rpm

Adds arch to "rpm -qa" listing.
Now umask friendly

SL_sendmail_accept-1.1-3.noarch.rpm

Changes Sendmail config so that it allows incomming mail.
Not installed by default.

tidy
When editing HTML it's easy to make mistakes. Wouldn't it be nice if
there was a simple way to fix these mistakes automatically and tidy up
sloppy editing into nicely layed out markup? Well now there is! Dave
Raggett's HTML TIDY is a free utility for doing just that. It also
works great on the atrociously hard to read markup generated by
specialized HTML editors and conversion tools, and can help you
identify where you need to pay further attention on making your pages
more accessible to people with disabilities.

tidy-0.99.0-12.20070228.sl5.i386.rpm
libtidy-0.99.0-12.20070228.sl5.i386.rpm
libtidy-devel-0.99.0-12.20070228.sl5.i386.rpm

XFS

XFS is a highly scalable, high-performance journaling filesystem
that provides rapid recovery from system crashes.
Although the xfs kernel module is provided for x86_64 by TUV, it is
not provided for i386. So we still have xfs-filesystem
along with kernel-module-xfs for i386, but not in x86_64.
XFS on i386 can have issues. It is suggested to NOT use XFS on i386
systems.

xfs-filesystem-0.4-2.sl5.i686.rpm
xfsdump-2.2.46-1.sl5.i386.rpm
xfsprogs-2.9.4-1.sl5.i386.rpm
xfsprogs-devel-2.9.4-1.sl5.i386.rpm
dmapi-2.2.8-1.sl5.i386.rpm
dmapi-devel-2.2.8-1.sl5.i386.rpm
* kernel-module-xfs-2.6.18-238.9.1.el5-0.4-2.sl5.i686.rpm
* kernel-module-xfs-2.6.18-238.9.1.el5PAE-0.4-2.sl5.i686.rpm
* kernel-module-xfs-2.6.18-238.9.1.el5xen-0.4-2.sl5.i686.rpm

Yumex

Yumex is a graphical user interface for yum.

yumex-2.0.3-1.0.el5.noarch.rpm


yum-utils

yum-utils is a collection of utilities and examples for the yum
package manager. It includes utilities by different authors that
make yum easier and more powerful to use. Some utilities are
plugin's.
yum-installonlyn has been incorporated into yum
See comments in yum.conf on how to change settings for installonlyn
yum-utils has been updated to version 1.1.16, corresponding
to the yum-utils version provided by TUV
TUV doesn't include all of the plugins the go along with
the yum-utils version they provide. We include all of
the plugins. This is the full list of the yum-utils packages

yum-aliases-1.1.16-14.el5.noarch.rpm
yum-allowdowngrade-1.1.16-14.el5.noarch.rpm
yum-changelog-1.1.16-14.el5.noarch.rpm
yum-downloadonly-1.1.16-14.el5.noarch.rpm
yum-fastestmirror-1.1.16-14.el5.noarch.rpm
yum-filter-data-1.1.16-14.el5.noarch.rpm
yum-keys-1.1.16-14.el5.noarch.rpm
yum-kmod-1.1.16-14.el5.noarch.rpm
yum-list-data-1.1.16-14.el5.noarch.rpm
yum-merge-conf-1.1.16-14.el5.noarch.rpm
yum-NetworkManager-dispatcher-1.1.16-14.el5.noarch.rpm
yum-priorities-1.1.16-14.el5.noarch.rpm
yum-protectbase-1.1.16-14.el5.noarch.rpm
yum-protect-packages-1.1.16-14.el5.noarch.rpm
yum-refresh-updatesd-1.1.16-14.el5.noarch.rpm
yum-security-1.1.16-14.el5.noarch.rpm
yum-tmprepo-1.1.16-14.el5.noarch.rpm
yum-tsflags-1.1.16-14.el5.noarch.rpm
yum-updateonboot-1.1.16-14.el5.noarch.rpm
yum-upgrade-helper-1.1.16-14.el5.noarch.rpm
yum-utils-1.1.16-14.el5.noarch.rpm
yum-verify-1.1.16-14.el5.noarch.rpm
yum-versionlock-1.1.16-14.el5.noarch.rpm


MISC
Added these rpms because they are important but upstream vendor did
not include them.

gv-3.6.2-2.sl5.i386.rpm from Stephan Wiesand
Pine has been replaced by alpine

-------------------------------------------------------------------------
Changed RPMS compared to vendor
-------------------------------------------------------------------------

Installer(anaconda)

* anaconda-11.1.2.224-2.SL.i386.rpm
* anaconda-runtime-11.1.2.224-2.SL.i386.rpm

* The anaconda option "--noeject" is not available.

XFS Utilities are now in the rescue image

Removed code to verify that timezone is correct in kickstart
as it had bugs

Added kernel-module.py yum plugin during the install
Modified pkgorder with patches from CentOS
Modified installclasses/rhel.py to remove key request
Modified installclasses/rhel.py to include SL groups
sites support
see sites/example

Note: Installing sites on a virtual machine
When installing a paravirtulized site, you have to point at the
site directory, such as 5rolling/i386/sites/example

When installing a fully virtulized site, you only have to point
to the base directory, like you usually would, such as
5rolling/x86_64/sites/example

comps.xml

Updated some group names and descriptions to work better internationally

In Update 1 The Upstream Vendor changed their comps.xml files to
reflect a different sorting structure, as well as clean up extra
files from their short term linux release.

In Update 2 The Upstream Vendor added more packages to their comps.xml
comps-sl.xml has been changed to incorporate most of
TUV changes. Since we have merged their various comps.xml files,
our comps.xml will never really look like theirs. But this
change brings ours more in line with their Update 2 versions.

In Update 4 The Upstream Vendor added packages, and changed their
x86_64 comps.xml to be different than their i386 version.
We have updated our comps.xml to reflect their changes in packages and groups
We have also updated our comps.xml file to be friendly to more languages.

In Update 5 The Upstream Vendor added the group "conflicts". This group
includes packages conflicting with @everything installation.
This group was added, as were the other minor changes TUV did.

There are minimal changes compared to the "vendor" release. We have changed
the "rpms" that are required to be changed. These changes are defined by the
"vendor".

* redhat-artwork-5.0.9-2.SL.4.i386.rpm
* redhat-logos-4.9.16-2.sl5.6.noarch.rpm
* sl-release-5.6-1.i386.rpm
* sl-release-notes-5.6-1.noarch.rpm
sl-release changes the default mozilla and firefox bookmarks.
sl-release changes the default rhn configuration to use yum and
points this configuration to ftp.scientificlinux.org
sl-release removed the firstboot additional cd's question
redhat-logos was changed to add the "photographs" shown during
the install

These rpm's are not required to be changed by the vendor, but we felt
they needed to be changed

gdm-2.16.0-46.sl5.i386.rpm
Changed the default theme from RHEL to EaseOfBlue
pirut-1.3.28-13.sl.noarch.rpm
Removed "Requires: rhn-setup-gnome"
rhgb-0.16.4-8.sl.1.i386.rpm
Changed the colors.

python-virtinst

virtinst is a module to help in starting installations inside of
virtual machines. It supports both paravirt guests as well as
fully virtualized guests. It uses libvirt (http://www.libvirt.org)
for starting things. Also contained is a simple
script virt-install which uses virtinst in a command line mode.

python-virtinst would understand a plain Scientific Linux install,
but it didn't understand sites. We have added a patch to allow it
to understand and install paravirtualized SL Sites.

python-virtinst-0.300.2-12.sl.1.noarch.rpm

yum

Yum version 2.4 and above has the kernel-module plugin that let's yum
understand how kernel-module rpm's are related to kernels. Because of
this updates dealing with kernel-module rpm's (such as afs) now work

yum-conf
priorities have been set on the repositories. But you have to have
yum-priorities installed for them to take effect.
metadata_expire variable was set to 20 hours to allow for normal users
to be able to use yum for those commands they can run
yum-conf has the following repositories in it
sl-base (enabled)
sl-security (enabled)
sl-testing (not enabled)
sl-fastbugs (not enabled)
atrpms (not enabled)
dag (not enabled)
flash (not enabled)
Not all repositories are enabled by default.
To enable them for one time use, use the --enablerepo command, such as
yum --enablerepo=atrpms list mplayer
yum --enablerepo=dag install xine
yum --enablerepo=adobe install flash-player

If you want the repositories to be enabled all the time then you need
to edit the config files and change enabled=0 to enabled=1.
The config files are in the /etc/yum.repos.d/ directory and are
named like
/etc/yum.repos.d/atrpms.repo
/etc/yum.repos.d/dag.repo

NOTE1: Just because a yum repository exists does NOT mean
it is compatible with all other yum repositories. We have included
the repositories we did because they usually work well together. But if
there is a problem with one of the packages in a repository, please
contact that repository maintainer.

yum-autoupdate

yum-autoupdate has the check for a running yum in it, so that if
yum has been running for a long time (close to 24 hours), when the
yum.cron starts up, it will kill the old yum. This was changed
because we had reports that yum was hanging and we didn't want this
to interfere with updates.

yum-autoupdate checks to see how long the machine is been up
If it is up less than 20 hours, it doesn't wait, but does the update.
If it is longer than 20 hours, it waits a random time, up to 3 hours.
This uptime check was done to help laptops and other machines that
might not be on long enough to wait for the random time.
The random time was put it in so that servers arn't overwhelmed.

yum-cron is the yum-cron from epel. yum-cron has a different cron
script than is provided in yum-autoupdate.

yum-conf-5x was created for those users who want to be at the latest
stable release. It is always pointing at the 5x area. This means
that when we make new versions you will automatically be upgraded to
them.
yum-conf-epel has been added so that people could use the epel yum
repository. This rpm requires both yum-provides and yum-fastestmirror

* yum-3.2.22-33.sl.noarch.rpm
* yum-autoupdate-1.1-1.SL.noarch.rpm
* yum-conf-56-1.SL.noarch.rpm
yum-conf-5x-1-9.SL.noarch.rpm
yum-conf-epel-5-1.noarch.rpm
yum-cron-0.6-3.el5.noarch.rpm
yum-rhn-plugin-0.5.3-6.el5_2.6.noarch.rpm
yum-updatesd-0.9-2.sl.noarch.rpm

Apache
Changed index.html to not have Upstream Vendor info but to
have SL info.

* httpd-2.2.3-43.sl5.3.i386.rpm
* httpd-manual-2.2.3-43.sl5.3.i386.rpm
* httpd-devel-2.2.3-43.sl5.3.i386.rpm
* mod_ssl-2.2.3-43.sl5.3.i386.rpm

Changed in order to be built

Some rpm's had to be changed in order for us to build them.

The following rpm's had to have a variable changed so that they
point to the current include file

brlapi-0.4.1-1.fc6.1.i386.rpm
brlapi-devel-0.4.1-1.fc6.1.i386.rpm
brltty-3.7.2-1.fc6.1.i386.rpm

gdm
Change config file to include the "Last" option
Add theme "EaseOfBlue"
Changed default theme to be EaseOfBlue
Changed because of TradeMark of TUV.

gdm-2.16.0-56.sl.i386.rpm
gdm-docs-2.16.0-56.sl.i386.rpm


-------------------------------------------------------------------------
CHANGED/ADDED/REMOVED by Upstream Vendor in version 5.6
-------------------------------------------------------------------------

-----------------------------------------------------------------------------
/SL/
-----------------------------------------------------------------------------

The location of the rpms.

The Upstream Vendor's release consists of 2 cd sets, Server and Client. Each
cd set has a group of directories which contain the actual rpms. On the Client
cd this consists of Client,Workstation and VT. On the Server cd this consists
of Server,VT,Cluster, ClusterStorage. The VT directory contains the same rpms
on each cd. The Cluster, ClusterStorage and Workstation directories do not
have any common rpms. The Client and Server directories contain many common
rpms along with many unique rpms.

Scientific Linux has combined all of the rpm's from Client, Server, VT, Cluster,
ClusterStorage, and Workstation into the SL directory.
You are not asked to enter any key, since you have access to all packages.

-----------------------------------------------------------------------------
/contrib/
------------------------------------------------------------------------------
RPMS provided by colaboraters that either cannot go in main release or are
intesting before going into main release.

See the SRPMS section for source rpms

-----------------------------------------------------------------------------
/updates/
-----------------------------------------------------------------------------
security
Security errata
fastbugs
Packages rebuilt from the Upstream Vendor Fastrack rpms
These are rpms that are expected to be in the next Update
They have gone through full QA by the Upstream Vendor

---------------------------------------------------------------------------
/../SRPMS/
---------------------------------------------------------------------------

/SL/
Contains the SRPMS for what we added or changed. Put these in the
top level directory as these are really the ones we changed. All
the others can be obtained from the upstream vendor ftp updates area
/vendor/
The upstream vendors SRPMS.
This directory contains both the original released SRPMS, as well as
the updated SRPMS
/contrib/
SRPMS for the contrib packages
/sites/<site>/SRPMS
SRPMS for sites, if there is a site

---------------------------------------------------------------------------
/../archive/
---------------------------------------------------------------------------
/obsolete/
Packages that used to be in the release but have been
updated
/debuginfo/
Debuginfo packages

-----------------------------------------------------------------------------
LIMITATIONS
-----------------------------------------------------------------------------
ipw2100, ipw2200, ipw3945
Does not work in the installer

ftp install
Currently, during an ftp install when it get's the the graphical
section, there is a long pause (close to a minute) when it sits
at a blank screen. It is NOT frozen, it is just searching for
files that are not there. Give it a couple minutes and it
will continue.

NVIDIA motherboard chipsets
May need to use
linux noapic
to install.

Intel 965 motherboard chipset
May need to use
linux all-generic-ide
if you have pata hardware

Yum Update
When upgrading to SL 5.x from a version earlier that 5.3, you need to update
glibc first, and then update the rest of your system.

# yum update glibc
# yum update

If you don't update glibc first, then you will continually get errors during
your upgrade that say something similar to
rpmdb: unable to lock mutex: Invalid argument

Graphical Desktop
After doing a clean install, sometimes the monitor isn't configured properly and
Xorg.conf does not contain all required information. Result is a garbled display
when entering runlevel 5.
Workaround: After the installation, reboot the system normally and run the
firstboot utility. Reboot the system into runlevel 3.
Log in as root and run system-config-display and configure the display manually.

Some machines that use NVIDIA graphics cards may display corrupted graphics or
fonts when using the graphical installer or during a graphical login. To work
around this, switch to a virtual console and back to the original X host.

Intel Wireless
Due to outstanding driver issues with hardware encryption acceleration, users of
Intel WiFi Link 4965, 5100, 5150, 5300, and 5350 wireless cards are advised to
disable hardware accelerated encryption using module parameters. Failure to do
so may result in the inability to connect to Wired Equivalent Privacy (WEP)
protected wireless networks after connecting to WiFi Protected Access (WPA)
protected wireless networks.
To do so, add the following options to /etc/modprobe.conf:

alias wlan0 iwlagn
options iwlagn swcrypto50=1 swcrypto=1

(where wlan0 is the default interface name of the first Intel WiFi Link device)

Removable Storage
Removable storage devices (such as CDs and DVDs) do not automatically mount
when you are logged in as root. As such, you will need to manually mount the
device through the graphical file manager.
Alternatively, you can run the following command to mount a device to /media:

mount /dev/[device name] /media

-----------------------------------------------------------------------------
INFO
-----------------------------------------------------------------------------
Web Site

https://www.scientificlinux.org

FTP

http://ftp.scientificlinux.org/linux/scientific/56/
http://ftp1.scientificlinux.org/linux/scientific/56/
ftp://ftp.scientificlinux.org/linux/scientific/56/

Mailing Lists

[log in to unmask] Development of Scientific Linux
[log in to unmask] Users of Scientific Linux supporting
each other
[log in to unmask] Announcements concerning Scientific Linux
[log in to unmask] Announcements about Security Errata

-------------------------------------------------------------------------
ERRATA rebuilt from SRPMS that were released after TUV Update 6
-------------------------------------------------------------------------
* subversion-1.6.11-7.el5_6.1.i386.rpm
* subversion-devel-1.6.11-7.el5_6.1.i386.rpm
* subversion-javahl-1.6.11-7.el5_6.1.i386.rpm
* subversion-perl-1.6.11-7.el5_6.1.i386.rpm
* subversion-ruby-1.6.11-7.el5_6.1.i386.rpm
* firefox-3.6.14-4.el5_6.i386.rpm
* java-1.6.0-openjdk-1.6.0.0-1.20.b17.el5.i386.rpm
* java-1.6.0-openjdk-demo-1.6.0.0-1.20.b17.el5.i386.rpm
* java-1.6.0-openjdk-devel-1.6.0.0-1.20.b17.el5.i386.rpm
* java-1.6.0-openjdk-javadoc-1.6.0.0-1.20.b17.el5.i386.rpm
* java-1.6.0-openjdk-src-1.6.0.0-1.20.b17.el5.i386.rpm
* kernel-2.6.18-238.5.1.el5.i686.rpm
* kernel-debug-2.6.18-238.5.1.el5.i686.rpm
* kernel-debug-devel-2.6.18-238.5.1.el5.i686.rpm
* kernel-devel-2.6.18-238.5.1.el5.i686.rpm
* kernel-doc-2.6.18-238.5.1.el5.noarch.rpm
* kernel-headers-2.6.18-238.5.1.el5.i386.rpm
* kernel-PAE-2.6.18-238.5.1.el5.i686.rpm
* kernel-PAE-devel-2.6.18-238.5.1.el5.i686.rpm
* kernel-xen-2.6.18-238.5.1.el5.i686.rpm
* kernel-xen-devel-2.6.18-238.5.1.el5.i686.rpm
* libsmbclient-3.0.33-3.29.el5_6.2.i386.rpm
* libsmbclient-devel-3.0.33-3.29.el5_6.2.i386.rpm
* libtiff-3.8.2-7.el5_6.6.i386.rpm
* libtiff-devel-3.8.2-7.el5_6.6.i386.rpm
* logwatch-7.3-9.el5_6.noarch.rpm
* mailman-2.1.9-6.el5_6.1.i386.rpm
* mod_dav_svn-1.6.11-7.el5_6.1.i386.rpm
* samba-3.0.33-3.29.el5_6.2.i386.rpm
* samba-client-3.0.33-3.29.el5_6.2.i386.rpm
* samba-common-3.0.33-3.29.el5_6.2.i386.rpm
* samba-swat-3.0.33-3.29.el5_6.2.i386.rpm
* samba3x-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-client-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-common-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-doc-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-domainjoin-gui-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-swat-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-winbind-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-winbind-devel-3.5.4-0.70.el5_6.1.i386.rpm
* thunderbird-2.0.0.24-14.el5_6.i386.rpm
* xulrunner-1.9.2.14-4.el5_6.i386.rpm
* xulrunner-devel-1.9.2.14-4.el5_6.i386.rpm
* mod_dav_svn-1.6.11-7.el5_6.3.i386.rpm
* subversion-1.6.11-7.el5_6.3.i386.rpm
* subversion-devel-1.6.11-7.el5_6.3.i386.rpm
* subversion-javahl-1.6.11-7.el5_6.3.i386.rpm
* subversion-perl-1.6.11-7.el5_6.3.i386.rpm
* subversion-ruby-1.6.11-7.el5_6.3.i386.rpm
* device-mapper-multipath-0.4.7-42.el5_6.1.i386.rpm
* gnome-screensaver-2.16.1-8.el5_6.3.i386.rpm
* kpartx-0.4.7-42.el5_6.1.i386.rpm
* scsi-target-utils-1.0.8-0.el5_6.1.i386.rpm
* tomcat5-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-admin-webapps-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-common-lib-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-jasper-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-jasper-javadoc-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-jsp-2.0-api-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-server-lib-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-servlet-2.4-api-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.17.el5_6.i386.rpm
* tomcat5-webapps-5.5.23-0jpp.17.el5_6.i386.rpm
* vsftpd-2.0.5-16.el5_6.1.i386.rpm
* compat-openldap-2.3.43_2.2.29-12.el5_6.7.i386.rpm
* openldap-2.3.43-12.el5_6.7.i386.rpm
* openldap-clients-2.3.43-12.el5_6.7.i386.rpm
* openldap-devel-2.3.43-12.el5_6.7.i386.rpm
* openldap-servers-2.3.43-12.el5_6.7.i386.rpm
* openldap-servers-overlays-2.3.43-12.el5_6.7.i386.rpm
* openldap-servers-sql-2.3.43-12.el5_6.7.i386.rpm
* krb5-devel-1.6.1-55.el5_6.1.i386.rpm
* krb5-libs-1.6.1-55.el5_6.1.i386.rpm
* krb5-server-1.6.1-55.el5_6.1.i386.rpm
* krb5-server-ldap-1.6.1-55.el5_6.1.i386.rpm
* krb5-workstation-1.6.1-55.el5_6.1.i386.rpm
* php53-5.3.3-1.el5_6.1.i386.rpm
* php53-bcmath-5.3.3-1.el5_6.1.i386.rpm
* php53-cli-5.3.3-1.el5_6.1.i386.rpm
* php53-common-5.3.3-1.el5_6.1.i386.rpm
* php53-dba-5.3.3-1.el5_6.1.i386.rpm
* php53-devel-5.3.3-1.el5_6.1.i386.rpm
* php53-gd-5.3.3-1.el5_6.1.i386.rpm
* php53-imap-5.3.3-1.el5_6.1.i386.rpm
* php53-intl-5.3.3-1.el5_6.1.i386.rpm
* php53-ldap-5.3.3-1.el5_6.1.i386.rpm
* php53-mbstring-5.3.3-1.el5_6.1.i386.rpm
* php53-mysql-5.3.3-1.el5_6.1.i386.rpm
* php53-odbc-5.3.3-1.el5_6.1.i386.rpm
* php53-pdo-5.3.3-1.el5_6.1.i386.rpm
* php53-pgsql-5.3.3-1.el5_6.1.i386.rpm
* php53-process-5.3.3-1.el5_6.1.i386.rpm
* php53-pspell-5.3.3-1.el5_6.1.i386.rpm
* php53-snmp-5.3.3-1.el5_6.1.i386.rpm
* php53-soap-5.3.3-1.el5_6.1.i386.rpm
* php53-xml-5.3.3-1.el5_6.1.i386.rpm
* php53-xmlrpc-5.3.3-1.el5_6.1.i386.rpm
* postgresql-8.1.23-1.el5_6.1.i386.rpm
* postgresql-contrib-8.1.23-1.el5_6.1.i386.rpm
* postgresql-devel-8.1.23-1.el5_6.1.i386.rpm
* postgresql-docs-8.1.23-1.el5_6.1.i386.rpm
* postgresql-libs-8.1.23-1.el5_6.1.i386.rpm
* postgresql-pl-8.1.23-1.el5_6.1.i386.rpm
* postgresql-python-8.1.23-1.el5_6.1.i386.rpm
* postgresql-server-8.1.23-1.el5_6.1.i386.rpm
* postgresql-tcl-8.1.23-1.el5_6.1.i386.rpm
* postgresql-test-8.1.23-1.el5_6.1.i386.rpm
* postgresql84-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-contrib-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-devel-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-docs-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-libs-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-plperl-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-plpython-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-pltcl-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-python-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-server-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-tcl-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-test-8.4.7-1.el5_6.1.i386.rpm
* python-imaging-1.1.5-7.el5.i386.rpm
* python-imaging-devel-1.1.5-7.el5.i386.rpm
* rdesktop-1.6.0-3.el5_6.1.i386.rpm
* sblim-cim-client-1.3.9.1-47.el5.i386.rpm
* sblim-cim-client-javadoc-1.3.9.1-47.el5.i386.rpm
* sblim-cim-client-manual-1.3.9.1-47.el5.i386.rpm
* sblim-cmpi-base-1.6.0-47.el5.i386.rpm
* sblim-cmpi-base-devel-1.6.0-47.el5.i386.rpm
* sblim-cmpi-base-test-1.6.0-47.el5.i386.rpm
* sblim-cmpi-devel-2.0.1-47.el5.i386.rpm
* sblim-cmpi-dhcp-1.0-47.el5.i386.rpm
* sblim-cmpi-dhcp-devel-1.0-47.el5.i386.rpm
* sblim-cmpi-dhcp-test-1.0-47.el5.i386.rpm
* sblim-cmpi-dns-1.0-47.el5.i386.rpm
* sblim-cmpi-dns-devel-1.0-47.el5.i386.rpm
* sblim-cmpi-dns-test-1.0-47.el5.i386.rpm
* sblim-cmpi-fsvol-1.5.0-47.el5.i386.rpm
* sblim-cmpi-fsvol-devel-1.5.0-47.el5.i386.rpm
* sblim-cmpi-fsvol-test-1.5.0-47.el5.i386.rpm
* sblim-cmpi-network-1.4.0-47.el5.i386.rpm
* sblim-cmpi-network-devel-1.4.0-47.el5.i386.rpm
* sblim-cmpi-network-test-1.4.0-47.el5.i386.rpm
* sblim-cmpi-nfsv3-1.1.0-47.el5.i386.rpm
* sblim-cmpi-nfsv3-test-1.1.0-47.el5.i386.rpm
* sblim-cmpi-nfsv4-1.1.0-47.el5.i386.rpm
* sblim-cmpi-nfsv4-test-1.1.0-47.el5.i386.rpm
* sblim-cmpi-params-1.3.0-47.el5.i386.rpm
* sblim-cmpi-params-test-1.3.0-47.el5.i386.rpm
* sblim-cmpi-samba-1.0-47.el5.i386.rpm
* sblim-cmpi-samba-devel-1.0-47.el5.i386.rpm
* sblim-cmpi-samba-test-1.0-47.el5.i386.rpm
* sblim-cmpi-sysfs-1.2.0-47.el5.i386.rpm
* sblim-cmpi-sysfs-test-1.2.0-47.el5.i386.rpm
* sblim-cmpi-syslog-0.8.0-47.el5.i386.rpm
* sblim-cmpi-syslog-test-0.8.0-47.el5.i386.rpm
* sblim-gather-2.2.1-47.el5.i386.rpm
* sblim-gather-devel-2.2.1-47.el5.i386.rpm
* sblim-gather-plugins-virt-2.2.1-47.el5.i386.rpm
* sblim-gather-provider-2.2.1-47.el5.i386.rpm
* sblim-gather-provider-plugins-virt-2.2.1-47.el5.i386.rpm
* sblim-gather-test-2.2.1-47.el5.i386.rpm
* sblim-sfcb-1.3.5-47.el5.i386.rpm
* sblim-sfcc-2.2.1-47.el5.i386.rpm
* sblim-sfcc-devel-2.2.1-47.el5.i386.rpm
* sblim-smis-hba-1.0.0-47.el5.i386.rpm
* sblim-testsuite-1.3.0-47.el5.i386.rpm
* sblim-tools-libra-1.0-47.el5.i386.rpm
* sblim-tools-libra-devel-1.0-47.el5.i386.rpm
* sblim-wbemcli-1.6.1-47.el5.i386.rpm
* totem-2.16.7-7.el5_6.1.i386.rpm
* totem-devel-2.16.7-7.el5_6.1.i386.rpm
* totem-mozplugin-2.16.7-7.el5_6.1.i386.rpm
* compat-openldap-2.3.43_2.2.29-12.el5_6.7.i386.rpm
* openldap-2.3.43-12.el5_6.7.i386.rpm
* openldap-clients-2.3.43-12.el5_6.7.i386.rpm
* openldap-devel-2.3.43-12.el5_6.7.i386.rpm
* openldap-servers-2.3.43-12.el5_6.7.i386.rpm
* openldap-servers-overlays-2.3.43-12.el5_6.7.i386.rpm
* openldap-servers-sql-2.3.43-12.el5_6.7.i386.rpm
* tzdata-2011b-1.el5.i386.rpm
* tzdata-java-2011b-1.el5.i386.rpm
* dbus-1.1.2-15.el5_6.i386.rpm
* dbus-devel-1.1.2-15.el5_6.i386.rpm
* dbus-libs-1.1.2-15.el5_6.i386.rpm
* dbus-x11-1.1.2-15.el5_6.i386.rpm
* firefox-3.6.15-1.el5_6.i386.rpm
* thunderbird-2.0.0.24-15.el5_6.i386.rpm
* wireshark-1.0.15-1.el5_6.4.i386.rpm
* wireshark-gnome-1.0.15-1.el5_6.4.i386.rpm
* xulrunner-1.9.2.15-2.el5_6.i386.rpm
* xulrunner-devel-1.9.2.15-2.el5_6.i386.rpm
* libtiff-3.8.2-7.el5_6.7.i386.rpm
* libtiff-devel-3.8.2-7.el5_6.7.i386.rpm
* libvirt-0.8.2-15.el5_6.3.i386.rpm
* libvirt-devel-0.8.2-15.el5_6.3.i386.rpm
* libvirt-python-0.8.2-15.el5_6.3.i386.rpm
* luci-0.12.2-24.el5_6.1.i386.rpm
* ricci-0.12.2-24.el5_6.1.i386.rpm
* tzdata-2011d-1.el5.i386.rpm
* tzdata-2011d-3.el5.i386.rpm
* tzdata-java-2011d-1.el5.i386.rpm
* tzdata-java-2011d-3.el5.i386.rpm
* certmonger-0.30-4.el5.0.sl5.i386.rpm
* compat-dapl-2.0.25-2.el5_6.1.i386.rpm
* compat-dapl-devel-2.0.25-2.el5_6.1.i386.rpm
* compat-dapl-static-2.0.25-2.el5_6.1.i386.rpm
* compat-dapl-utils-2.0.25-2.el5_6.1.i386.rpm
* dapl-2.0.25-2.el5_6.1.i386.rpm
* dapl-devel-2.0.25-2.el5_6.1.i386.rpm
* dapl-static-2.0.25-2.el5_6.1.i386.rpm
* dapl-utils-2.0.25-2.el5_6.1.i386.rpm
* dejagnu-1.4.4-7.el5.noarch.rpm
* device-mapper-multipath-0.4.7-42.el5_6.2.i386.rpm
* dogtail-0.6.1-4.el5.noarch.rpm
* giflib-4.1.3-7.3.3.el5.i386.rpm
* giflib-devel-4.1.3-7.3.3.el5.i386.rpm
* giflib-utils-4.1.3-7.3.3.el5.i386.rpm
* kexec-tools-1.102pre-126.el5_6.5.i386.rpm
* kpartx-0.4.7-42.el5_6.2.i386.rpm
* ksh-20100202-1.el5_6.3.i386.rpm
* ksh-20100202-1.el5_6.4.i386.rpm
* lvm2-2.02.74-5.el5_6.1.i386.rpm
* lvm2-cluster-2.02.74-3.el5_6.1.i386.rpm
* m2crypto-0.16-7.el5.i386.rpm
* mod_nss-1.0.8-4.el5_6.1.i386.rpm
* opensm-3.3.3-1.el5_6.1.i386.rpm
* opensm-devel-3.3.3-1.el5_6.1.i386.rpm
* opensm-libs-3.3.3-1.el5_6.1.i386.rpm
* opensm-static-3.3.3-1.el5_6.1.i386.rpm
* openswan-2.6.21-5.el5_6.4.i386.rpm
* openswan-doc-2.6.21-5.el5_6.4.i386.rpm
* pcre-6.6-6.el5_6.1.i386.rpm
* pcre-devel-6.6-6.el5_6.1.i386.rpm
* quota-3.13-4.el5.i386.rpm
* scim-1.4.4-44.el5.i386.rpm
* scim-devel-1.4.4-44.el5.i386.rpm
* scim-doc-1.4.4-44.el5.i386.rpm
* scim-libs-1.4.4-44.el5.i386.rpm
* screen-4.0.3-4.el5.i386.rpm
* sed-4.1.5-8.el5.i386.rpm
* w3m-0.5.1-18.el5.i386.rpm
* w3m-img-0.5.1-18.el5.i386.rpm
* xen-3.0.3-120.el5_6.1.i386.rpm
* xen-devel-3.0.3-120.el5_6.1.i386.rpm
* xen-libs-3.0.3-120.el5_6.1.i386.rpm
* yum-rhn-plugin-0.5.4-17.el5_6.1.noarch.rpm
* glibc-2.5-58.el5_6.2.i386.rpm
* glibc-2.5-58.el5_6.2.i686.rpm
* glibc-common-2.5-58.el5_6.2.i386.rpm
* glibc-devel-2.5-58.el5_6.2.i386.rpm
* glibc-headers-2.5-58.el5_6.2.i386.rpm
* glibc-utils-2.5-58.el5_6.2.i386.rpm
* jwhois-3.2.3-12.el5.i386.rpm
* nscd-2.5-58.el5_6.2.i386.rpm
* openssh-4.3p2-72.el5_6.3.i386.rpm
* openssh-askpass-4.3p2-72.el5_6.3.i386.rpm
* openssh-clients-4.3p2-72.el5_6.3.i386.rpm
* openssh-server-4.3p2-72.el5_6.3.i386.rpm
* paps-0.6.6-20.el5.i386.rpm
* postfix-2.3.3-2.2.el5_6.i386.rpm
* postfix-pflogsumm-2.3.3-2.2.el5_6.i386.rpm
* quota-3.13-5.el5.i386.rpm
* xorg-x11-font-utils-7.1-3.i386.rpm
* dhclient-3.0.5-23.el5_6.4.i386.rpm
* dhcp-3.0.5-23.el5_6.4.i386.rpm
* dhcp-devel-3.0.5-23.el5_6.4.i386.rpm
* libdhcp4client-3.0.5-23.el5_6.4.i386.rpm
* libdhcp4client-devel-3.0.5-23.el5_6.4.i386.rpm
* spice-xpi-2.2-2.3.el5_6.1.i386.rpm
* avahi-0.6.16-10.el5_6.i386.rpm
* avahi-compat-howl-0.6.16-10.el5_6.i386.rpm
* avahi-compat-howl-devel-0.6.16-10.el5_6.i386.rpm
* avahi-compat-libdns_sd-0.6.16-10.el5_6.i386.rpm
* avahi-compat-libdns_sd-devel-0.6.16-10.el5_6.i386.rpm
* avahi-devel-0.6.16-10.el5_6.i386.rpm
* avahi-glib-0.6.16-10.el5_6.i386.rpm
* avahi-glib-devel-0.6.16-10.el5_6.i386.rpm
* avahi-qt3-0.6.16-10.el5_6.i386.rpm
* avahi-qt3-devel-0.6.16-10.el5_6.i386.rpm
* avahi-tools-0.6.16-10.el5_6.i386.rpm
* blas-3.0-38.el5.i386.rpm
* blas-devel-3.0-38.el5.i386.rpm
* emacs-21.4-24.el5.i386.rpm
* emacs-common-21.4-24.el5.i386.rpm
* emacs-el-21.4-24.el5.i386.rpm
* emacs-leim-21.4-24.el5.i386.rpm
* emacs-nox-21.4-24.el5.i386.rpm
* exim-4.63-10.el5.i386.rpm
* exim-mon-4.63-10.el5.i386.rpm
* exim-sa-4.63-10.el5.i386.rpm
* finger-0.17-33.i386.rpm
* finger-server-0.17-33.i386.rpm
* gdbm-1.8.0-26.2.1.el5_6.1.i386.rpm
* gdbm-devel-1.8.0-26.2.1.el5_6.1.i386.rpm
* glibc-2.5-58.el5_6.3.i386.rpm
* glibc-2.5-58.el5_6.3.i686.rpm
* glibc-common-2.5-58.el5_6.3.i386.rpm
* glibc-devel-2.5-58.el5_6.3.i386.rpm
* glibc-headers-2.5-58.el5_6.3.i386.rpm
* glibc-utils-2.5-58.el5_6.3.i386.rpm
* gnome-vfs2-2.16.2-8.el5.i386.rpm
* gnome-vfs2-devel-2.16.2-8.el5.i386.rpm
* gnome-vfs2-smb-2.16.2-8.el5.i386.rpm
* java-1.6.0-sun-compat-1.6.0.24-3.sl5.jpp.i586.rpm
* jdk-1.6.0_24-fcs.i586.rpm
* kernel-2.6.18-238.9.1.el5.i686.rpm
* kernel-debug-2.6.18-238.9.1.el5.i686.rpm
* kernel-debug-devel-2.6.18-238.9.1.el5.i686.rpm
* kernel-devel-2.6.18-238.9.1.el5.i686.rpm
* kernel-doc-2.6.18-238.9.1.el5.noarch.rpm
* kernel-headers-2.6.18-238.9.1.el5.i386.rpm
* kernel-PAE-2.6.18-238.9.1.el5.i686.rpm
* kernel-PAE-devel-2.6.18-238.9.1.el5.i686.rpm
* kernel-xen-2.6.18-238.9.1.el5.i686.rpm
* kernel-xen-devel-2.6.18-238.9.1.el5.i686.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5-0.20090202.cvs-6.sl5.i686.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5PAE-0.20090202.cvs-6.sl5.i686.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5xen-0.20090202.cvs-6.sl5.i686.rpm
* kernel-module-ipw3945-2.6.18-238.9.1.el5-1.2.0-2.sl5.i686.rpm
* kernel-module-ipw3945-2.6.18-238.9.1.el5PAE-1.2.0-2.sl5.i686.rpm
* kernel-module-ipw3945-2.6.18-238.9.1.el5xen-1.2.0-2.sl5.i686.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5-1.55-1.SL.i686.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5PAE-1.55-1.SL.i686.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5xen-1.55-1.SL.i686.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5-1.4.14-80.sl5.i686.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5PAE-1.4.14-80.sl5.i686.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5xen-1.4.14-80.sl5.i686.rpm
* kernel-module-xfs-2.6.18-238.9.1.el5-0.4-2.sl5.i686.rpm
* kernel-module-xfs-2.6.18-238.9.1.el5PAE-0.4-2.sl5.i686.rpm
* kernel-module-xfs-2.6.18-238.9.1.el5xen-0.4-2.sl5.i686.rpm
* lapack-3.0-38.el5.i386.rpm
* lapack-devel-3.0-38.el5.i386.rpm
* libbdevid-python-5.1.19.6-68.el5_6.1.i386.rpm
* mkinitrd-5.1.19.6-68.el5_6.1.i386.rpm
* mkinitrd-devel-5.1.19.6-68.el5_6.1.i386.rpm
* nash-5.1.19.6-68.el5_6.1.i386.rpm
* nautilus-2.16.2-10.el5.i386.rpm
* nautilus-devel-2.16.2-10.el5.i386.rpm
* nautilus-extensions-2.16.2-10.el5.i386.rpm
* nscd-2.5-58.el5_6.3.i386.rpm
* nss-3.12.8-1.el5.i386.rpm
* procps-3.2.7-17.el5.i386.rpm
* tetex-3.0-33.13.el5.i386.rpm
* tetex-afm-3.0-33.13.el5.i386.rpm
* tetex-doc-3.0-33.13.el5.i386.rpm
* tetex-dvips-3.0-33.13.el5.i386.rpm
* tetex-fonts-3.0-33.13.el5.i386.rpm
* tetex-latex-3.0-33.13.el5.i386.rpm
* tetex-xdvi-3.0-33.13.el5.i386.rpm
* traceroute-2.0.1-6.el5.i386.rpm
* vnc-4.1.2-14.el5_6.6.i386.rpm
* vnc-server-4.1.2-14.el5_6.6.i386.rpm
* xorg-x11-server-sdk-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-server-Xdmx-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-server-Xephyr-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-server-Xnest-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-server-Xorg-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-server-Xvfb-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-server-Xvnc-source-1.1.1-48.76.el5_6.4.i386.rpm
* xorg-x11-xfs-1.0.2-5.el5_6.1.i386.rpm
* xorg-x11-xfs-utils-1.0.2-5.el5_6.1.i386.rpm
* xorg-x11-server-utils-7.1-5.el5_6.1.i386.rpm
* xorg-x11-server-utils-7.1-5.el5_6.2.i386.rpm
* ypserv-2.19-5.el5_6.1.i386.rpm
* firefox-3.6.17-1.el5_6.i386.rpm
* nss-3.12.8-4.el5_6.i386.rpm
* nss-devel-3.12.8-4.el5_6.i386.rpm
* nss-pkcs11-devel-3.12.8-4.el5_6.i386.rpm
* nss-tools-3.12.8-4.el5_6.i386.rpm
* thunderbird-2.0.0.24-17.el5_6.i386.rpm
* xulrunner-1.9.2.17-3.el5_6.i386.rpm
* xulrunner-devel-1.9.2.17-3.el5_6.i386.rpm
* libvirt-0.8.2-15.el5_6.4.i386.rpm
* libvirt-devel-0.8.2-15.el5_6.4.i386.rpm
* libvirt-python-0.8.2-15.el5_6.4.i386.rpm
* python-2.4.3-44.el5.i386.rpm
* python-devel-2.4.3-44.el5.i386.rpm
* python-libs-2.4.3-44.el5.i386.rpm
* python-tools-2.4.3-44.el5.i386.rpm
* tkinter-2.4.3-44.el5.i386.rpm
* xen-3.0.3-120.el5_6.2.i386.rpm
* xen-devel-3.0.3-120.el5_6.2.i386.rpm
* xen-libs-3.0.3-120.el5_6.2.i386.rpm
* xmlsec1-1.2.9-8.1.2.i386.rpm
* xmlsec1-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-gnutls-1.2.9-8.1.2.i386.rpm
* xmlsec1-gnutls-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-nss-1.2.9-8.1.2.i386.rpm
* xmlsec1-nss-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-openssl-1.2.9-8.1.2.i386.rpm
* xmlsec1-openssl-devel-1.2.9-8.1.2.i386.rpm
* autofs-5.0.1-0.rc2.143.el5_6.2.i386.rpm
* cman-2.0.115-68.el5_6.3.i386.rpm
* cman-devel-2.0.115-68.el5_6.3.i386.rpm
* cpuspeed-1.2.1-10.el5.i386.rpm
* gdb-7.0.1-32.el5_6.2.i386.rpm
* gfs2-utils-0.1.62-28.el5_6.1.i386.rpm
* httpd-2.2.3-45.sl5.1.i386.rpm
* httpd-devel-2.2.3-45.sl5.1.i386.rpm
* httpd-manual-2.2.3-45.sl5.1.i386.rpm
* java-1.6.0-openjdk-1.6.0.0-1.21.b17.el5.i386.rpm
* java-1.6.0-openjdk-demo-1.6.0.0-1.21.b17.el5.i386.rpm
* java-1.6.0-openjdk-devel-1.6.0.0-1.21.b17.el5.i386.rpm
* java-1.6.0-openjdk-javadoc-1.6.0.0-1.21.b17.el5.i386.rpm
* java-1.6.0-openjdk-src-1.6.0.0-1.21.b17.el5.i386.rpm
* kdebase-3.5.4-24.el5.i386.rpm
* kdebase-devel-3.5.4-24.el5.i386.rpm
* kexec-tools-1.102pre-126.el5_6.6.i386.rpm
* mod_authz_ldap-0.26-11.el5.i386.rpm
* mod_ssl-2.2.3-45.sl5.1.i386.rpm
* mysql-5.0.77-4.el5_6.6.i386.rpm
* mysql-bench-5.0.77-4.el5_6.6.i386.rpm
* mysql-devel-5.0.77-4.el5_6.6.i386.rpm
* mysql-server-5.0.77-4.el5_6.6.i386.rpm
* mysql-test-5.0.77-4.el5_6.6.i386.rpm
* openais-0.80.6-28.el5_6.1.i386.rpm
* openais-devel-0.80.6-28.el5_6.1.i386.rpm
* pyOpenSSL-0.6-2.el5.i386.rpm
* rsyslog-3.22.1-3.el5_6.1.i386.rpm
* rsyslog-gnutls-3.22.1-3.el5_6.1.i386.rpm
* rsyslog-gssapi-3.22.1-3.el5_6.1.i386.rpm
* rsyslog-mysql-3.22.1-3.el5_6.1.i386.rpm
* rsyslog-pgsql-3.22.1-3.el5_6.1.i386.rpm
* sabayon-2.12.4-7.el5.i386.rpm
* sabayon-apply-2.12.4-7.el5.i386.rpm
* selinux-policy-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-devel-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-minimum-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-mls-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-strict-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-targeted-2.4.6-300.el5_6.1.noarch.rpm
* tzdata-2011g-1.el5.i386.rpm
* tzdata-java-2011g-1.el5.i386.rpm
* poppler-0.5.4-4.4.el5_5.14.i386.rpm
* poppler-devel-0.5.4-4.4.el5_5.14.i386.rpm
* poppler-utils-0.5.4-4.4.el5_5.14.i386.rpm
* jline-0.9.94-0.9.el5_6.noarch.rpm
* rhino-1.7-0.7.r2.3.el5_6.noarch.rpm
* rhino-javadoc-1.7-0.7.r2.3.el5_6.noarch.rpm
* apr-1.2.7-11.el5_6.4.i386.rpm
* apr-devel-1.2.7-11.el5_6.4.i386.rpm
* apr-docs-1.2.7-11.el5_6.4.i386.rpm
* java-1.6.0-sun-compat-1.6.0.24-4.sl5.jpp.i586.rpm
* rdesktop-1.6.0-3.el5_6.2.i386.rpm

Scientific Linux "SL 5.6" for x86_64 June 21, 2011

Items marked with a "*" indicate changes since 5.5

See SL.documentation for Upstream vendor release notes.

Send comments/issues/test reports to [log in to unmask]

--------------------------------------------------------------------------
Table of contents

DOWNLOAD INFO
ADDED compared to Enterprise 5
UPDATED compared to Enterprise 5
Installer/legal modifications
CHANGED by Upstream Vendor
/contrib
SRPMS
HARDWARE REQUIREMENTS
LIMITATIONS
INFO
ERRATA
RPMS that have not built yet
_____________________________________________________________________________
DOWNLOAD INFO
_____________________________________________________________________________

http://ftp.scientificlinux.org/linux/scientific/56/x86_64/
http://ftp1.scientificlinux.org/linux/scientific/56/x86_64/
ftp://ftp.scientificlinux.org/linux/scientific/56/x86_64/

-------------------------------------------------------------------------
ADDED compared to vendor
-------------------------------------------------------------------------
915resolution

915resolution is a tool to modify the video BIOS of the 800 and 900
series Intel graphics chipsets. This includes the 845G, 855G, and
865G chipsets, as well as 915G, 915GM, and 945G chipsets. This
modification is necessary to allow the display of certain graphics
resolutions for an Xorg or XFree86 graphics server.
915resolution's modifications of the BIOS are transient. There is
no risk of permanent modification of the BIOS. This also means that
915resolution must be run every time the computer boots inorder for
it's changes to take effect.

915resolution is derived from the tool 855resolution. However, the i
code differs substantially. 915resolution's code base is much simpler.i
915resolution also allows the modification of bits per pixel.

915resolution-0.5.3-6.el5.x86_64.rpm

alpine

Alpine is a tool for reading, sending, and managing electronic messages.
Alpine is the successor to Pine and was developed by Computing &
Communications at the University of Washington.
Our version of alpine 2.00 has the following changes compared to
our 1.0 version
An /etc/alpine/pine.conf.sample file is installed, no longer overwriting
an existing pine.conf Therefore an existing pine.conf in /etc/alpine
will be left untouched even after the upgrade. For an installation from
scratch it is advantageous to copy the sample conf file to pine.conf,
but alpine works also without it.
Users are now able to use a .alpine.passfile

This version of alpine when it writes to a large old Unix mailbox format
email area can be very slow. The best solution to this is to convert
your old Unix mailbox files to "mix" format mail files.
More info can be obtained from

Evaluation of file formats:
http://mailman2.u.washington.edu/pipermail/alpine-info/2008-July/000971.html
Problem description:
http://mailman2.u.washington.edu/pipermail/alpine-info/2009-February/thread.html#1658
Conversion :
http://www.phwinfo.com/forum/comp-mail-imap/198358-mailutil-mix-file-size.html

alpine-2.00-2.el5.x86_64.rpm

AUFS

Aufs is a stackable unification filesystem such as Unionfs,
which unifies several directories and provides a merged single
directory. Aufs is an entirely re-designed and re-implemented
Unionfs.

aufs-0.20090202.cvs-6.sl5.x86_64.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5-0.20090202.cvs-6.sl5.x86_64.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5xen-0.20090202.cvs-6.sl5.x86_64.rpm

cfitsio

CFITSIO is a library of C and FORTRAN subroutines for reading
and writing data files in FITS (Flexible Image Transport System) i
data format. CFITSIO is widely used in the astronomical community.

cfitsio-3.100-1.el5.x86_64.rpm
cfitsio-devel-3.100-1.el5.x86_64.rpm


dropit
dropit's intended purpose is to remove directories entries from a
PATH shell variable value, which has colon separated fields.
dropit is usable in sh, ksh, and csh shell script files.

dropit-1.2-1.x86_64.rpm

dkms

This package contains the framework for the Dynamic
Kernel Module Support (DKMS) method for installing
module RPMS as originally developed by Dell.
Updated dkms to the latest version from Dell
Using spec file straight from Dell support

* dkms-2.1.1.2-1.el5.noarch.rpm

fftw

FFTW is a C subroutine library for computing the Discrete Fourier
Transform (DFT) in one or more dimensions, of both real and complex
data, and of arbitrary input size.
Part of scipy .

fftw3-3.1.2-5.el5.1.x86_64.rpm
fftw3-devel-3.1.2-5.el5.1.x86_64.rpm

FUSE

Is now provided by the Upstream Vendor

fuse-smb

fuse-Filesystem to fast and easy access remote resources via smb
With SMB for Fuse you can seamlessly browse your network neighbourhood
as were it on your own filesystem

fuse-smb-0.8.7-1.SL.x86_64.rpm

fuse-sshfs

This is a FUSE-filesystem client based on the SSH File Transfer Protocol.
Since most SSH servers already support this protocol it is very easy to set
up: i.e. on the server side there's nothing to do. On the client side
mounting the filesystem is as easy as logging into the server with ssh.

fuse-sshfs-2.2-1.SL.x86_64.rpm

gnuplot42

gnuplot42 is the 4.2 version of gnuplot. It has several functions that
were not available in the SL5 gnuplot 4.0 version.

gnuplot42-4.2.6-5.el5.x86_64.rpm
gnuplot42-doc-4.2.6-5.el5.x86_64.rpm
gnuplot42-latex-4.2.6-5.el5.x86_64.rpm

Graphviz

Graph Visualization Tools
Updated to latest release
Removed graphviz-ocaml since ocaml isn't in the release

graphviz-2.24.0-1.el5.sl.x86_64.rpm
graphviz-devel-2.24.0-1.el5.sl.x86_64.rpm
graphviz-doc-2.24.0-1.el5.sl.x86_64.rpm
graphviz-gd-2.24.0-1.el5.sl.x86_64.rpm
graphviz-graphs-2.24.0-1.el5.sl.x86_64.rpm
graphviz-guile-2.24.0-1.el5.sl.x86_64.rpm
graphviz-java-2.24.0-1.el5.sl.x86_64.rpm
graphviz-lua-2.24.0-1.el5.sl.x86_64.rpm
graphviz-perl-2.24.0-1.el5.sl.x86_64.rpm
graphviz-php-2.24.0-1.el5.sl.x86_64.rpm
graphviz-python-2.24.0-1.el5.sl.x86_64.rpm
graphviz-ruby-2.24.0-1.el5.sl.x86_64.rpm
graphviz-tcl-2.24.0-1.el5.sl.x86_64.rpm


icewm

A lightweight window manager for the X Window System.
Added OpenOffice to the menu and toolbar
Better scaled background support
Fixed BuildRequires so that it will build with mock

icewm-1.2.37-1.2.x86_64.rpm
icewm-l10n-1.2.37-1.2.x86_64.rpm


imlib

Imlib is a display depth independent image loading and rendering library.

imlib-1.9.15-11.el5.x86_64.rpm
imlib-devel-1.9.15-11.el5.x86_64.rpm

Intel wireless firmware (ucode)

The firmware (ucode) provided in these packages are required to be
present on your system in order for the respective Intel® Wireless
drivers to be able to operate on your system.

On adapter initialization, and at varying times during the uptime of
the adapter, the microcode is loaded into the RAM on the network
adapter. The microcode provides the low level MAC features including
radio control and high precision timing events (backoff, transmit,
etc.) while also providing varying levels of packet filtering which can
be used to keep the host from having to handle packets that are not of
interest given the current operating mode of the device.

These packages contains all releases of the firmware up to the version
stated, as well as their respective README documents.

ipw2100-firmware-1.3-5.noarch.rpm
ipw2200-firmware-3.1-1.noarch.rpm
iwlwifi-1000-ucode-128.50.3.1-1.el5.noarch.rpm
iwlwifi-3945-ucode-15.32.2.9-1.el5.noarch.rpm
iwlwifi-4965-ucode-228.61.2.24-8.el5.noarch.rpm
iwlwifi-5000-ucode-8.24.2.12-1.el5.noarch.rpm
iwlwifi-5150-ucode-8.24.2.2-1.el5.noarch.rpm
iwlwifi-6000-ucode-9.193.4.1-1.el5.noarch.rpm

ipw3945 was removed in SL 5.4, it was replaced by iwlwifi and
it's 3945 ucode (firmware)


JAVA

java-1.6.0-sun-compat-1.6.0.20-1.sl5.jpp.i586.rpm
java-1.6.0-sun-compat-1.6.0.20-1.sl5.jpp.x86_64.rpm
jdk-1.6.0_20-fcs.i586.rpm
jdk-1.6.0_20-fcs.x86_64.rpm

jdk packages is the java sdk from sun.
It's license is found at SL.documentation/jdk-1.6.x.license
java-1.6.0-sun-compat provides JPackage compatibility symlinks and
directories for Sun's JDK rpm.
To have all of Sun's java links (including plugins) setup correctly
you should install java-1.6.0-sun-compat which will pull in the jdk rpm
So the easiest thing to do is
yum install java-1.6.0-sun-compat
as it will automatically pull in the current jdk-1.6.0 rpm.

kdeedu

Educational/Edutainment applications for KDE
kstars is part of this package

kdeedu-3.5.4-1.el5.x86_64.rpm
kdeedu-devel-3.5.4-1.el5.x86_64.rpm

lua

Lua is a powerful light-weight programming language designed for
extending applications. Lua is also frequently used as a
general-purpose, stand-alone language.
Dependency of graphwiz.

lua-5.1.2-1.el5.x86_64.rpm
lua-devel-5.1.2-1.el5.x86_64.rpm

Multimedia

gstreamer-plugins-extras-0.10.9-2.sl.x86_64.rpm from SL4
k3b-extras-0.12.17-3.sl.x86_64.rpm from livna Repository

These are dependencies of the above rpms.

lame-3.97-1.sl.x86_64.rpm from RPMforge
lame-devel-3.97-1.sl.x86_64.rpm from RPMforge
libid3tag-0.15.1b-3.sl.x86_64.rpm from RPMforge
libid3tag-devel-0.15.1b-3.sl.x86_64.rpm from RPMforge
libmad-0.15.1b-4.sl.x86_64.rpm from RPMforge
libmad-devel-0.15.1b-4.sl.x86_64.rpm from RPMforge
taglib-1.4-1.2.sl.x86_64.rpm from RPMforge
taglib-devel-1.4-1.2.sl.x86_64.rpm from RPMforge

ndiswrapper

The ndiswrapper project makes it possible to use WLAN-Hardware
with Linux by means of a loadable kernel module that "wraps
around" NDIS (Windows network driver API) drivers. These rpms contain
just the kernel module and loader. You will also need the Windows driver
for your card.

ndiswrapper-1.55-1.SL.x86_64.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5-1.55-1.SL.x86_64.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5xen-1.55-1.SL.x86_64.rpm

NumPy

http://numpy.scipy.org//
NumPy derives from the old Numeric code base and can be used as a
replacement for Numeric. It also adds the features introduced by
Numarray and can also be used to replace Numarray.

This package contains:
- a powerful N-dimensional array object
- sophisticated (broadcasting) functions
- basic linear algebra functions
- basic Fourier transforms
- sophisticated random number capabilities
- tools for integrating Fortran code.

numpy-1.2.1-1.x86_64.rpm

OpenAFS

* We have put in the 1.4.14 release of openafs

* openafs-1.4.14-80.sl5.x86_64.rpm
* openafs-authlibs-1.4.14-80.sl5.x86_64.rpm
* openafs-authlibs-devel-1.4.14-80.sl5.x86_64.rpm
* openafs-client-1.4.14-80.sl5.x86_64.rpm
* openafs-compat-1.4.14-80.sl5.x86_64.rpm
* openafs-debug-1.4.14-80.sl5.x86_64.rpm
* openafs-devel-1.4.14-80.sl5.x86_64.rpm
* openafs-kernel-source-1.4.14-80.sl5.x86_64.rpm
* openafs-kpasswd-1.4.14-80.sl5.x86_64.rpm
* openafs-krb5-1.4.14-80.sl5.x86_64.rpm
* openafs-server-1.4.14-80.sl5.x86_64.rpm
openafs-firstboot-1.4-1.SL.noarch.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5-1.4.14-80.sl5.x86_64.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5xen-1.4.14-80.sl5.x86_64.rpm

perl modules
These perl modules have been added as they are useful.
Updated perl modules from EPEL

perl-DBD-XBase-0.241-6.el5.noarch.rpm
perl-MailTools-1.77-2.el5.noarch.rpm
perl-Parse-RecDescent-1.94-1.noarch.rpm
perl-SQL-Statement-1.15-5.el5.noarch.rpm
perl-TermReadKey-2.30-5.el5.x86_64.rpm
perl-Text-CSV_XS-0.23-1.x86_64.rpm
perl-Text-Template-1.44-5.el5.noarch.rpm
perl-Tk-804.028-3.el5.x86_64.rpm

qemu

Added due to requirements for kvm
x86_64 only

qemu-0.9.1-11.el5.x86_64.rpm
qemu-img-0.9.1-11.el5.x86_64.rpm

R

http://www.r-project.org/
R is a language and environment for statistical computing and graphics.
It is a GNU project which is similar to the S language and environment
which was developed at Bell Laboratories by John Chambers and
colleagues.
R can be considered as a different implementation of S. There are some
important differences, but much code written for S runs unaltered
under R.

* R-2.13.0-1.sl5.x86_64.rpm
* R-devel-2.13.0-1.sl5.x86_64.rpm
* libRmath-2.13.0-1.sl5.x86_64.rpm
* libRmath-devel-2.13.0-1.sl5.x86_64.rpm

Ralink wireless firmware

The firmware provided in these packages are required to be
present on your system in order for the respective Ralink® wireless
drivers to be able to operate on your system.

rt61pci-firmware-1.2-1.el5.noarch.rpm
rt73usb-firmware-1.8-1.el5.noarch.rpm

scipy

Scipy is open-source software for mathematics, science, and
engineering. The core library is NumPy which provides convenient and
fast N-dimensional array manipulation. The SciPy library is built to
work with NumPy arrays, and provides many user-friendly and efficient
numerical routines such as routines for numerical integration and
optimization.

scipy-0.6.0-6.el5.x86_64.rpm

suitesparse

suitesparse is a collection of libraries for computations involving
sparse matrices.
Part of scipy .

suitesparse-3.1.0-1.el5.x86_64.rpm
suitesparse-devel-3.1.0-1.el5.x86_64.rpm
suitesparse-static-3.1.0-1.el5.x86_64.rpm

SL_afs_no_dynroot-2.0-2.noarch.rpm

This package removes the -dynroot option from the openafs config
Restarting of afs is needed for this to take effect.
This rpm does not restart afs

SL_desktop_tweaks-5-4.noarch.rpm

This adds a terminal icon to the kicker panel for both KDE and GNOME.
This also changed the KDE startup background from red to black
Installed by default for both KDE and GNOME.

SL_enable_serialconsole-3.1-6.noarch.rpm

This script makes all the changes necessary to send
console output to both the serial port and the screen. This
also creates a login prompt on the serial port and allows users
to login at this prompt.

SL_no_colorls-1.0-3.noarch.rpm

Turns off "color" of ls. Not installed by default.

SL_password_for_singleuser-1.0-1.noarch.rpm

Changes /etc/inittab to require the root password for
single user mode. Not installed by default.
This used to be SL_inittab_change

SL_rpm_show_arch-1.0-2.noarch.rpm

Adds arch to "rpm -qa" listing.
Now umask friendly

SL_sendmail_accept-1.1-3.noarch.rpm

Changes Sendmail config so that it allows incomming mail.
Not installed by default.

tidy
When editing HTML it's easy to make mistakes. Wouldn't it be nice if
there was a simple way to fix these mistakes automatically and tidy up
sloppy editing into nicely layed out markup? Well now there is! Dave
Raggett's HTML TIDY is a free utility for doing just that. It also
works great on the atrociously hard to read markup generated by
specialized HTML editors and conversion tools, and can help you
identify where you need to pay further attention on making your pages
more accessible to people with disabilities.

tidy-0.99.0-12.20070228.sl5.x86_64.rpm
libtidy-0.99.0-12.20070228.sl5.x86_64.rpm
libtidy-devel-0.99.0-12.20070228.sl5.x86_64.rpm

XFS

XFS is a highly scalable, high-performance journaling filesystem
that provides rapid recovery from system crashes.
Because the xfs driver is now in the kernel we are removing
kernel-module-xfs, xfs, xfs-filesystem
We are still providing the utilities needed to manage XFS
xfsdump, xfsprogs, dmapi

xfsdump-2.2.46-1.sl5.x86_64.rpm
xfsprogs-2.9.4-1.sl5.x86_64.rpm
xfsprogs-devel-2.9.4-1.sl5.x86_64.rpm
dmapi-2.2.8-1.sl5.x86_64.rpm
dmapi-devel-2.2.8-1.sl5.x86_64.rpm

Yumex

Yumex is a graphical user interface for yum.
Updated to the latest stable version

yumex-2.0.3-1.0.el5.noarch.rpm

yum-utils

yum-utils is a collection of utilities and examples for the yum
package manager. It includes utilities by different authors that
make yum easier and more powerful to use. Some utilities are
plugin's.
yum-installonlyn has been incorporated into yum
See comments in yum.conf on how to change settings for installonlyn
yum-utils has been updated to version 1.1.16, corresponding
to the yum-utils version provided by TUV
TUV doesn't include all of the plugins the go along with
the yum-utils version they provide. We include all of
the plugins. This is the full list of the yum-utils packages

yum-aliases-1.1.16-14.el5.noarch.rpm
yum-allowdowngrade-1.1.16-14.el5.noarch.rpm
yum-changelog-1.1.16-14.el5.noarch.rpm
yum-downloadonly-1.1.16-14.el5.noarch.rpm
yum-fastestmirror-1.1.16-14.el5.noarch.rpm
yum-filter-data-1.1.16-14.el5.noarch.rpm
yum-keys-1.1.16-14.el5.noarch.rpm
yum-kmod-1.1.16-14.el5.noarch.rpm
yum-list-data-1.1.16-14.el5.noarch.rpm
yum-merge-conf-1.1.16-14.el5.noarch.rpm
yum-NetworkManager-dispatcher-1.1.16-14.el5.noarch.rpm
yum-priorities-1.1.16-14.el5.noarch.rpm
yum-protectbase-1.1.16-14.el5.noarch.rpm
yum-protect-packages-1.1.16-14.el5.noarch.rpm
yum-refresh-updatesd-1.1.16-14.el5.noarch.rpm
yum-security-1.1.16-14.el5.noarch.rpm
yum-tmprepo-1.1.16-14.el5.noarch.rpm
yum-tsflags-1.1.16-14.el5.noarch.rpm
yum-updateonboot-1.1.16-14.el5.noarch.rpm
yum-upgrade-helper-1.1.16-14.el5.noarch.rpm
yum-utils-1.1.16-14.el5.noarch.rpm
yum-verify-1.1.16-14.el5.noarch.rpm
yum-versionlock-1.1.16-14.el5.noarch.rpm

MISC
Added these rpms because they are important but upstream vendor did
not include them.

gv-3.6.2-2.sl5.x86_64.rpm from Stephan Wiesand
Pine has been replaced by alpine

------------------------------------------------------------------------
Changed RPMS compared to vendor
-------------------------------------------------------------------------
Installer(anaconda)

* anaconda-11.1.2.224-2.SL.x86_64.rpm
* anaconda-runtime-11.1.2.224-2.SL.x86_64.rpm

* The anaconda option "--noeject" is not available.

XFS Utilities are now in the rescue image
x86_64 only: Can now boot off an xfs partition.
Brent Bates provided the XFS anaconda patches.

Removed code to verify that timezone is correct in kickstart
as it had bugs

Added kernel-module.py yum plugin during the install
Modified pkgorder with patches from CentOS
Modified installclasses/rhel.py to remove key request
Modified installclasses/rhel.py to include SL groups
sites support
see sites/example

Note: Installing sites on a virtual machine
When installing a paravirtulized site, you have to point at the
site directory, such as 5rolling/i386/sites/example

When installing a fully virtulized site, you only have to point
to the base directory, like you usually would, such as
5rolling/x86_64/sites/example

comps.xml

Updated some group names and descriptions to work better internationally

In Update 1 The Upstream Vendor changed their comps.xml files to
reflect a different sorting structure, as well as clean up extra
files from their short term linux release.

In Update 2 The Upstream Vendor added more packages to their comps.xml
comps-sl.xml has been changed to incorporate most of The Upstream
Vendors changes. Since we have merged their various comps.xml
files, our comps.xml will never really look like theirs. But this
change brings ours more in line with their Update 2 versions.

In Update 4 The Upstream Vendor added packages, and changed their
x86_64 comps.xml to be different than their i386 version.
We have updated our comps.xml to reflect their changes in packages and groups
We have also updated our comps.xml file to be friendly to more languages.

In Update 5 The Upstream Vendor added the group "conflicts". This group
includes packages conflicting with @everything installation.
This group was added, as were the other minor changes TUV did.

There are minimal changes compared to the "vendor" release. We have changed
the "rpms" that are required to be changed. These changes are defined by the
"vendor".

* redhat-artwork-5.0.9-2.SL.4.i386.rpm
* redhat-artwork-5.0.9-2.SL.4.x86_64.rpm
* redhat-logos-4.9.16-2.sl5.6.noarch.rpm
* sl-release-5.6-1.x86_64.rpm
* sl-release-notes-5.6-1.noarch.rpm
sl-release changes the default mozilla and firefox bookmarks.
sl-release changes the default rhn configuration to use yum and
points this configuration to ftp.scientificlinux.org
sl-release removed the firstboot additional cd's question
redhat-logos was changed to add the "photographs" shown during
the install

These rpm's are not required to be changed by the vendor, but we felt
they needed to be changed

gdm-2.16.0-46.sl5.x86_64.rpm
Changed the default theme from RHEL to EaseOfBlue
pirut-1.3.28-13.sl.noarch.rpm
Removed "Requires: rhn-setup-gnome"
rhgb-0.16.4-8.sl.1.x86_64.rpm
Changed the colors.

python-virtinst

virtinst is a module to help in starting installations inside of
virtual machines. It supports both paravirt guests as well as
fully virtualized guests. It uses libvirt (http://www.libvirt.org)i
for starting things. Also contained is a simple
script virt-install which uses virtinst in a command line mode.

python-virtinst would understand a plain Scientific Linux install,
but it didn't understand sites. We have added a patch to allow it
to understand and install paravirtualized SL Sites.

python-virtinst-0.300.2-12.sl.1.noarch.rpm

yum

Yum version 2.4 and above has the kernel-module plugin that let's yum
understand how kernel-module rpm's are related to kernels. Because of
this updates dealing with kernel-module rpm's (such as afs) now work

yum-conf
priorities have been set on the repositories. But you have to have
yum-priorities installed for them to take effect.
metadata_expire variable was set to 20 hours to allow for normal users
to be able to use yum for those commands they can run
yum-conf has the following repositories in it
sl-base (enabled)
sl-security (enabled)
sl-testing (not enabled)
sl-fastbugs (not enabled)
sl-bugfix-51 (not enabled)
atrpms (not enabled)
dag (not enabled)
flash (not enabled)
Not all repositories are enabled by default.
To enable them for one time use, use the --enablerepo command, such as
yum --enablerepo=atrpms list mplayer
yum --enablerepo=dag install xine
yum --enablerepo=flash install flash-player

If you want the repositories to be enabled all the time then you need
to edit the config files and change enabled=0 to enabled=1.
The config files are in the /etc/yum.repos.d/ directory and are
named like
/etc/yum.repos.d/atrpms.repo
/etc/yum.repos.d/dag.repo

NOTE1: Just because a yum repository exists does NOT mean
it is compatible with all other yum repositories. We have included
the repositories we did because they usually work well together. But if
there is a problem with one of the packages in a repository,
please contact that repository maintainer.

yum-autoupdate

yum-autoupdate has the check for a running yum in it, so that if
yum has been running for a long time (close to 24 hours), when the
yum.cron starts up, it will kill the old yum. This was changed
because we had reports that yum was hanging and we didn't want
this to interfere with updates.

yum-autoupdate checks to see how long the machine is been up
If it is up less than 20 hours, it doesn't wait, but does the update.
If it is longer than 20 hours, it waits a random time, up to 3 hours.
This uptime check was done to help laptops and other machines that
might not be on long enough to wait for the random time.
The random time was put it in so that servers arn't overwhelmed.

yum-cron is the yum-cron from epel. yum-cron has a different cron
script than is provided in yum-autoupdate.

yum-conf-5x was created for those users who want to be at the latest
stable release. It is always pointing at the 5x area. This means
that when we make new versions you will automatically be upgraded to
them.
yum-conf-epel has been added so that people could use the epel yum
repository. This rpm requires both yum-provides and yum-fastestmirror

* yum-3.2.22-33.sl.noarch.rpm
yum-autoupdate-1-1.SL.noarch.rpm
* yum-conf-56-1.SL.noarch.rpm
yum-conf-5x-1-9.SL.noarch.rpm
yum-conf-epel-5-1.noarch.rpm
yum-cron-0.6-3.el5.noarch.rpm
yum-rhn-plugin-0.5.3-6.el5_2.6.noarch.rpm
yum-updatesd-0.9-2.sl.noarch.rpm


Apache
Changed index.html to not have Upstream Vendor info but to
have SL info.

* httpd-2.2.3-43.sl5.3.x86_64.rpm
* httpd-devel-2.2.3-43.sl5.3.i386.rpm
* httpd-devel-2.2.3-43.sl5.3.x86_64.rpm
* httpd-manual-2.2.3-43.sl5.3.x86_64.rpm
* mod_ssl-2.2.3-43.sl5.3.x86_64.rpm

Changed in order to be built

Some rpm's had to be changed in order for us to build them.

The following rpm's had to have a variable changed so that they
point to the current include file

brlapi-0.4.1-1.fc6.1.i386.rpm
brlapi-0.4.1-1.fc6.1.x86_64.rpm
brlapi-devel-0.4.1-1.fc6.1.i386.rpm
brlapi-devel-0.4.1-1.fc6.1.x86_64.rpm
brltty-3.7.2-1.fc6.1.x86_64.rpm

gdm
Change config file to include the "Last" option
Add theme "EaseOfBlue"
Changed default theme to be EaseOfBlue
Changed because of TradeMark of TUV.

gdm-2.16.0-56.sl.x86_64.rpm
gdm-docs-2.16.0-56.sl.x86_64.rpm

-------------------------------------------------------------------------
CHANGED/ADDED/REMOVED by Upstream Vendor in version 5.6
-------------------------------------------------------------------------

-----------------------------------------------------------------------------
/SL/
-----------------------------------------------------------------------------

The location of the rpms.

The Upstream Vendor's release consists of 2 cd sets, Server and Client. Each
cd set has a group of directories which contain the actual rpms. On the Client
cd this consists of Client,Workstation and VT. On the Server cd this consists
of Server,VT,Cluster, ClusterStorage. The VT directory contains the same rpms
on each cd. The Cluster, ClusterStorage and Workstation directories do not
have any common rpms. The Client and Server directories contain many common
rpms along with many unique rpms.

Scientific Linux has combined all of the rpm's from Client, Server, VT, Cluster,
ClusterStorage, and Workstation into the SL directory.
You are not asked to enter any key, since you have access to all packages.

-----------------------------------------------------------------------------
/contrib/
------------------------------------------------------------------------------
RPMS provided by colaboraters that either cannot go in main release or are
intesting before going into main release.

See the SRPMS section for source rpms

-----------------------------------------------------------------------------
/updates/
-----------------------------------------------------------------------------
security
Security errata
fastbugs
Packages rebuilt from the Upstream Vendor Fastrack rpms
These are rpms that are expected to be in the next Update
They have gone through full QA by the Upstream Vendor
bugfix52
Reserved for packages from the next Update.

---------------------------------------------------------------------------
/../SRPMS/
---------------------------------------------------------------------------

/SL/
Contains the SRPMS for what we added or changed. Put these in the
top level directory as these are really the ones we changed. All
the others can be obtained from the upstream vendor ftp updates area
/vendor/
The upstream vendors SRPMS.
This directory contains both the original released SRPMS, as well as
the updated SRPMS
/contrib/
SRPMS for the contrib packages
/sites/<site>/SRPMS
SRPMS for sites, if there is a site

---------------------------------------------------------------------------
/../archive/
---------------------------------------------------------------------------
/obsolete/x86_64/
Packages that used to be in the release but have been
updated
/debuginfo/x86_64/
Debuginfo packages

-----------------------------------------------------------------------------
LIMITATIONS
-----------------------------------------------------------------------------
ipw2100, ipw2200, ipw3945
Does not work in the installer

ftp install
Currently, during an ftp install when it get's the the graphical
section, there is a long pause (close to a minute) when it sits
at a blank screen. It is NOT frozen, it is just searching for
files that are not there. Give it a couple minutes and it
will continue.

NVIDIA motherboard chipsets
May need to use
linux noapic
to install.

Intel 965 motherboard chipset
May need to use
linux all-generic-ide
if you have pata hardware

Yum Update
When upgrading to SL 5.x from a version earlier that 5.3, you need to update
glibc first, and then update the rest of your system.

# yum update glibc
# yum update

If you don't update glibc first, then you will continually get errors during
your upgrade that say something similar to
rpmdb: unable to lock mutex: Invalid argument

Graphical Desktop
After doing a clean install, sometimes the monitor isn't configured properly and
Xorg.conf does not contain all required information. Result is a garbled display
when entering runlevel 5.
Workaround: After the installation, reboot the system normally and run the
firstboot utility. Reboot the system into runlevel 3.
Log in as root and run system-config-display and configure the display manually.

Some machines that use NVIDIA graphics cards may display corrupted graphics or
fonts when using the graphical installer or during a graphical login. To work
around this, switch to a virtual console and back to the original X host.

If your system uses an Intel 945GM graphics card, do not use the i810 driver.
You should use the default intel driver instead.

Intel Wireless
Due to outstanding driver issues with hardware encryption acceleration, users of
Intel WiFi Link 4965, 5100, 5150, 5300, and 5350 wireless cards are advised to
disable hardware accelerated encryption using module parameters. Failure to do
so may result in the inability to connect to Wired Equivalent Privacy (WEP)
protected wireless networks after connecting to WiFi Protected Access (WPA)
protected wireless networks.
To do so, add the following options to /etc/modprobe.conf:

alias wlan0 iwlagn
options iwlagn swcrypto50=1 swcrypto=1

(where wlan0 is the default interface name of the first Intel WiFi Link device)

Removable Storage
Removable storage devices (such as CDs and DVDs) do not automatically mount
when you are logged in as root. As such, you will need to manually mount the
device through the graphical file manager.
Alternatively, you can run the following command to mount a device to /media:

mount /dev/[device name] /media


-----------------------------------------------------------------------------
INFO
-----------------------------------------------------------------------------
Web Site

https://www.scientificlinux.org

FTP

http://ftp.scientificlinux.org/linux/scientific/56/
http://ftp1.scientificlinux.org/linux/scientific/56/
ftp://ftp.scientificlinux.org/linux/scientific/56/

Mailing Lists

[log in to unmask] Development of Scientific Linux
[log in to unmask] Users of Scientific Linux supporting
each other
[log in to unmask] Announcements concerning Scientific Linux
[log in to unmask] Announcements about errata

-----------------------------------------------------------------------------
ERRATA rebuilt from SRPMS that were released after TUV Update 6
-----------------------------------------------------------------------------
* firefox-3.6.14-4.el5_6.i386.rpm
* firefox-3.6.14-4.el5_6.x86_64.rpm
* java-1.6.0-openjdk-1.6.0.0-1.20.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-demo-1.6.0.0-1.20.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-devel-1.6.0.0-1.20.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-javadoc-1.6.0.0-1.20.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-src-1.6.0.0-1.20.b17.el5.x86_64.rpm
* kernel-2.6.18-238.5.1.el5.x86_64.rpm
* kernel-debug-2.6.18-238.5.1.el5.x86_64.rpm
* kernel-debug-devel-2.6.18-238.5.1.el5.x86_64.rpm
* kernel-devel-2.6.18-238.5.1.el5.x86_64.rpm
* kernel-doc-2.6.18-238.5.1.el5.noarch.rpm
* kernel-headers-2.6.18-238.5.1.el5.x86_64.rpm
* kernel-xen-2.6.18-238.5.1.el5.x86_64.rpm
* kernel-xen-devel-2.6.18-238.5.1.el5.x86_64.rpm
* libsmbclient-3.0.33-3.29.el5_6.2.i386.rpm
* libsmbclient-3.0.33-3.29.el5_6.2.x86_64.rpm
* libsmbclient-devel-3.0.33-3.29.el5_6.2.i386.rpm
* libsmbclient-devel-3.0.33-3.29.el5_6.2.x86_64.rpm
* libtiff-3.8.2-7.el5_6.6.i386.rpm
* libtiff-3.8.2-7.el5_6.6.x86_64.rpm
* libtiff-devel-3.8.2-7.el5_6.6.i386.rpm
* libtiff-devel-3.8.2-7.el5_6.6.x86_64.rpm
* logwatch-7.3-9.el5_6.noarch.rpm
* mailman-2.1.9-6.el5_6.1.x86_64.rpm
* mod_dav_svn-1.6.11-7.el5_6.1.x86_64.rpm
* samba-3.0.33-3.29.el5_6.2.x86_64.rpm
* samba3x-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-client-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-common-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-doc-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-domainjoin-gui-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-swat-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-winbind-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-winbind-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba3x-winbind-devel-3.5.4-0.70.el5_6.1.i386.rpm
* samba3x-winbind-devel-3.5.4-0.70.el5_6.1.x86_64.rpm
* samba-client-3.0.33-3.29.el5_6.2.x86_64.rpm
* samba-client-3.0.33-3.29.el5_6.2.x86_64.rpm
* samba-common-3.0.33-3.29.el5_6.2.i386.rpm
* samba-common-3.0.33-3.29.el5_6.2.x86_64.rpm
* samba-swat-3.0.33-3.29.el5_6.2.x86_64.rpm
* subversion-1.6.11-7.el5_6.1.i386.rpm
* subversion-1.6.11-7.el5_6.1.x86_64.rpm
* subversion-devel-1.6.11-7.el5_6.1.i386.rpm
* subversion-devel-1.6.11-7.el5_6.1.x86_64.rpm
* subversion-javahl-1.6.11-7.el5_6.1.x86_64.rpm
* subversion-perl-1.6.11-7.el5_6.1.x86_64.rpm
* subversion-ruby-1.6.11-7.el5_6.1.x86_64.rpm
* thunderbird-2.0.0.24-14.el5_6.x86_64.rpm
* xulrunner-1.9.2.14-4.el5_6.i386.rpm
* xulrunner-1.9.2.14-4.el5_6.x86_64.rpm
* xulrunner-devel-1.9.2.14-4.el5_6.i386.rpm
* xulrunner-devel-1.9.2.14-4.el5_6.x86_64.rpm
* mod_dav_svn-1.6.11-7.el5_6.3.x86_64.rpm
* subversion-1.6.11-7.el5_6.3.i386.rpm
* subversion-1.6.11-7.el5_6.3.x86_64.rpm
* subversion-devel-1.6.11-7.el5_6.3.i386.rpm
* subversion-devel-1.6.11-7.el5_6.3.x86_64.rpm
* subversion-javahl-1.6.11-7.el5_6.3.x86_64.rpm
* subversion-perl-1.6.11-7.el5_6.3.x86_64.rpm
* subversion-ruby-1.6.11-7.el5_6.3.x86_64.rpm
* device-mapper-multipath-0.4.7-42.el5_6.1.x86_64.rpm
* gnome-screensaver-2.16.1-8.el5_6.3.x86_64.rpm
* kpartx-0.4.7-42.el5_6.1.x86_64.rpm
* compat-openldap-2.3.43_2.2.29-12.el5_6.7.i386.rpm
* compat-openldap-2.3.43_2.2.29-12.el5_6.7.x86_64.rpm
* openldap-2.3.43-12.el5_6.7.i386.rpm
* openldap-2.3.43-12.el5_6.7.x86_64.rpm
* openldap-clients-2.3.43-12.el5_6.7.x86_64.rpm
* openldap-devel-2.3.43-12.el5_6.7.i386.rpm
* openldap-devel-2.3.43-12.el5_6.7.x86_64.rpm
* openldap-servers-2.3.43-12.el5_6.7.x86_64.rpm
* openldap-servers-overlays-2.3.43-12.el5_6.7.x86_64.rpm
* openldap-servers-sql-2.3.43-12.el5_6.7.x86_64.rpm
* scsi-target-utils-1.0.8-0.el5_6.1.x86_64.rpm
* tomcat5-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-admin-webapps-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-common-lib-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-jasper-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-jasper-javadoc-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-jsp-2.0-api-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-server-lib-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-servlet-2.4-api-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.17.el5_6.x86_64.rpm
* tomcat5-webapps-5.5.23-0jpp.17.el5_6.x86_64.rpm
* vsftpd-2.0.5-16.el5_6.1.x86_64.rpm
* krb5-devel-1.6.1-55.el5_6.1.i386.rpm
* krb5-devel-1.6.1-55.el5_6.1.x86_64.rpm
* krb5-libs-1.6.1-55.el5_6.1.i386.rpm
* krb5-libs-1.6.1-55.el5_6.1.x86_64.rpm
* krb5-server-1.6.1-55.el5_6.1.x86_64.rpm
* krb5-server-ldap-1.6.1-55.el5_6.1.x86_64.rpm
* krb5-workstation-1.6.1-55.el5_6.1.x86_64.rpm
* php53-5.3.3-1.el5_6.1.x86_64.rpm
* php53-bcmath-5.3.3-1.el5_6.1.x86_64.rpm
* php53-cli-5.3.3-1.el5_6.1.x86_64.rpm
* php53-common-5.3.3-1.el5_6.1.x86_64.rpm
* php53-dba-5.3.3-1.el5_6.1.x86_64.rpm
* php53-devel-5.3.3-1.el5_6.1.x86_64.rpm
* php53-gd-5.3.3-1.el5_6.1.x86_64.rpm
* php53-imap-5.3.3-1.el5_6.1.x86_64.rpm
* php53-intl-5.3.3-1.el5_6.1.x86_64.rpm
* php53-ldap-5.3.3-1.el5_6.1.x86_64.rpm
* php53-mbstring-5.3.3-1.el5_6.1.x86_64.rpm
* php53-mysql-5.3.3-1.el5_6.1.x86_64.rpm
* php53-odbc-5.3.3-1.el5_6.1.x86_64.rpm
* php53-pdo-5.3.3-1.el5_6.1.x86_64.rpm
* php53-pgsql-5.3.3-1.el5_6.1.x86_64.rpm
* php53-process-5.3.3-1.el5_6.1.x86_64.rpm
* php53-pspell-5.3.3-1.el5_6.1.x86_64.rpm
* php53-snmp-5.3.3-1.el5_6.1.x86_64.rpm
* php53-soap-5.3.3-1.el5_6.1.x86_64.rpm
* php53-xml-5.3.3-1.el5_6.1.x86_64.rpm
* php53-xmlrpc-5.3.3-1.el5_6.1.x86_64.rpm
* postgresql-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-contrib-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-devel-8.1.23-1.el5_6.1.i386.rpm
* postgresql-devel-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-docs-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-libs-8.1.23-1.el5_6.1.i386.rpm
* postgresql-libs-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-pl-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-python-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-server-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-tcl-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql-test-8.1.23-1.el5_6.1.x86_64.rpm
* postgresql84-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-contrib-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-devel-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-devel-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-docs-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-libs-8.4.7-1.el5_6.1.i386.rpm
* postgresql84-libs-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-plperl-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-plpython-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-pltcl-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-python-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-server-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-tcl-8.4.7-1.el5_6.1.x86_64.rpm
* postgresql84-test-8.4.7-1.el5_6.1.x86_64.rpm
* python-imaging-1.1.5-7.el5.x86_64.rpm
* python-imaging-devel-1.1.5-7.el5.i386.rpm
* python-imaging-devel-1.1.5-7.el5.x86_64.rpm
* rdesktop-1.6.0-3.el5_6.1.x86_64.rpm
* sblim-cim-client-1.3.9.1-47.el5.x86_64.rpm
* sblim-cim-client-javadoc-1.3.9.1-47.el5.x86_64.rpm
* sblim-cim-client-manual-1.3.9.1-47.el5.x86_64.rpm
* sblim-cmpi-base-1.6.0-47.el5.i386.rpm
* sblim-cmpi-base-1.6.0-47.el5.x86_64.rpm
* sblim-cmpi-base-devel-1.6.0-47.el5.i386.rpm
* sblim-cmpi-base-devel-1.6.0-47.el5.x86_64.rpm
* sblim-cmpi-base-test-1.6.0-47.el5.x86_64.rpm
* sblim-cmpi-devel-2.0.1-47.el5.i386.rpm
* sblim-cmpi-devel-2.0.1-47.el5.x86_64.rpm
* sblim-cmpi-dhcp-1.0-47.el5.i386.rpm
* sblim-cmpi-dhcp-1.0-47.el5.x86_64.rpm
* sblim-cmpi-dhcp-devel-1.0-47.el5.i386.rpm
* sblim-cmpi-dhcp-devel-1.0-47.el5.x86_64.rpm
* sblim-cmpi-dhcp-test-1.0-47.el5.x86_64.rpm
* sblim-cmpi-dns-1.0-47.el5.i386.rpm
* sblim-cmpi-dns-1.0-47.el5.x86_64.rpm
* sblim-cmpi-dns-devel-1.0-47.el5.i386.rpm
* sblim-cmpi-dns-devel-1.0-47.el5.x86_64.rpm
* sblim-cmpi-dns-test-1.0-47.el5.x86_64.rpm
* sblim-cmpi-fsvol-1.5.0-47.el5.i386.rpm
* sblim-cmpi-fsvol-1.5.0-47.el5.x86_64.rpm
* sblim-cmpi-fsvol-devel-1.5.0-47.el5.i386.rpm
* sblim-cmpi-fsvol-devel-1.5.0-47.el5.x86_64.rpm
* sblim-cmpi-fsvol-test-1.5.0-47.el5.x86_64.rpm
* sblim-cmpi-network-1.4.0-47.el5.i386.rpm
* sblim-cmpi-network-1.4.0-47.el5.x86_64.rpm
* sblim-cmpi-network-devel-1.4.0-47.el5.i386.rpm
* sblim-cmpi-network-devel-1.4.0-47.el5.x86_64.rpm
* sblim-cmpi-network-test-1.4.0-47.el5.x86_64.rpm
* sblim-cmpi-nfsv3-1.1.0-47.el5.x86_64.rpm
* sblim-cmpi-nfsv3-test-1.1.0-47.el5.x86_64.rpm
* sblim-cmpi-nfsv4-1.1.0-47.el5.x86_64.rpm
* sblim-cmpi-nfsv4-test-1.1.0-47.el5.x86_64.rpm
* sblim-cmpi-params-1.3.0-47.el5.x86_64.rpm
* sblim-cmpi-params-test-1.3.0-47.el5.x86_64.rpm
* sblim-cmpi-samba-1.0-47.el5.i386.rpm
* sblim-cmpi-samba-1.0-47.el5.x86_64.rpm
* sblim-cmpi-samba-devel-1.0-47.el5.i386.rpm
* sblim-cmpi-samba-devel-1.0-47.el5.x86_64.rpm
* sblim-cmpi-samba-test-1.0-47.el5.x86_64.rpm
* sblim-cmpi-sysfs-1.2.0-47.el5.x86_64.rpm
* sblim-cmpi-sysfs-test-1.2.0-47.el5.x86_64.rpm
* sblim-cmpi-syslog-0.8.0-47.el5.x86_64.rpm
* sblim-cmpi-syslog-test-0.8.0-47.el5.x86_64.rpm
* sblim-gather-2.2.1-47.el5.i386.rpm
* sblim-gather-2.2.1-47.el5.x86_64.rpm
* sblim-gather-devel-2.2.1-47.el5.i386.rpm
* sblim-gather-devel-2.2.1-47.el5.x86_64.rpm
* sblim-gather-plugins-virt-2.2.1-47.el5.x86_64.rpm
* sblim-gather-provider-2.2.1-47.el5.i386.rpm
* sblim-gather-provider-2.2.1-47.el5.x86_64.rpm
* sblim-gather-provider-plugins-virt-2.2.1-47.el5.x86_64.rpm
* sblim-gather-test-2.2.1-47.el5.x86_64.rpm
* sblim-sfcb-1.3.5-47.el5.x86_64.rpm
* sblim-sfcc-2.2.1-47.el5.i386.rpm
* sblim-sfcc-2.2.1-47.el5.x86_64.rpm
* sblim-sfcc-devel-2.2.1-47.el5.i386.rpm
* sblim-sfcc-devel-2.2.1-47.el5.x86_64.rpm
* sblim-smis-hba-1.0.0-47.el5.x86_64.rpm
* sblim-testsuite-1.3.0-47.el5.x86_64.rpm
* sblim-tools-libra-1.0-47.el5.i386.rpm
* sblim-tools-libra-1.0-47.el5.x86_64.rpm
* sblim-tools-libra-devel-1.0-47.el5.i386.rpm
* sblim-tools-libra-devel-1.0-47.el5.x86_64.rpm
* sblim-wbemcli-1.6.1-47.el5.x86_64.rpm
* totem-2.16.7-7.el5_6.1.i386.rpm
* totem-2.16.7-7.el5_6.1.x86_64.rpm
* totem-devel-2.16.7-7.el5_6.1.i386.rpm
* totem-devel-2.16.7-7.el5_6.1.x86_64.rpm
* totem-mozplugin-2.16.7-7.el5_6.1.x86_64.rpm
* tzdata-2011b-1.el5.x86_64.rpm
* tzdata-java-2011b-1.el5.x86_64.rpm
* dbus-1.1.2-15.el5_6.i386.rpm
* dbus-1.1.2-15.el5_6.x86_64.rpm
* dbus-devel-1.1.2-15.el5_6.i386.rpm
* dbus-devel-1.1.2-15.el5_6.x86_64.rpm
* dbus-libs-1.1.2-15.el5_6.i386.rpm
* dbus-libs-1.1.2-15.el5_6.x86_64.rpm
* dbus-x11-1.1.2-15.el5_6.x86_64.rpm
* firefox-3.6.15-1.el5_6.i386.rpm
* firefox-3.6.15-1.el5_6.x86_64.rpm
* thunderbird-2.0.0.24-15.el5_6.x86_64.rpm
* wireshark-1.0.15-1.el5_6.4.x86_64.rpm
* wireshark-gnome-1.0.15-1.el5_6.4.x86_64.rpm
* xulrunner-1.9.2.15-2.el5_6.i386.rpm
* xulrunner-1.9.2.15-2.el5_6.x86_64.rpm
* xulrunner-devel-1.9.2.15-2.el5_6.i386.rpm
* xulrunner-devel-1.9.2.15-2.el5_6.x86_64.rpm
* libtiff-3.8.2-7.el5_6.7.i386.rpm
* libtiff-3.8.2-7.el5_6.7.x86_64.rpm
* libtiff-devel-3.8.2-7.el5_6.7.i386.rpm
* libtiff-devel-3.8.2-7.el5_6.7.x86_64.rpm
* libvirt-0.8.2-15.el5_6.3.i386.rpm
* libvirt-0.8.2-15.el5_6.3.x86_64.rpm
* libvirt-devel-0.8.2-15.el5_6.3.i386.rpm
* libvirt-devel-0.8.2-15.el5_6.3.x86_64.rpm
* libvirt-python-0.8.2-15.el5_6.3.x86_64.rpm
* luci-0.12.2-24.el5_6.1.x86_64.rpm
* ricci-0.12.2-24.el5_6.1.x86_64.rpm
* tzdata-2011d-1.el5.x86_64.rpm
* tzdata-2011d-3.el5.x86_64.rpm
* tzdata-java-2011d-1.el5.x86_64.rpm
* tzdata-java-2011d-3.el5.x86_64.rpm
* certmonger-0.30-4.el5.0.sl5.x86_64.rpm
* compat-dapl-2.0.25-2.el5_6.1.i386.rpm
* compat-dapl-2.0.25-2.el5_6.1.x86_64.rpm
* compat-dapl-devel-2.0.25-2.el5_6.1.i386.rpm
* compat-dapl-devel-2.0.25-2.el5_6.1.x86_64.rpm
* compat-dapl-static-2.0.25-2.el5_6.1.x86_64.rpm
* compat-dapl-utils-2.0.25-2.el5_6.1.x86_64.rpm
* dapl-2.0.25-2.el5_6.1.i386.rpm
* dapl-2.0.25-2.el5_6.1.x86_64.rpm
* dapl-devel-2.0.25-2.el5_6.1.i386.rpm
* dapl-devel-2.0.25-2.el5_6.1.x86_64.rpm
* dapl-static-2.0.25-2.el5_6.1.x86_64.rpm
* dapl-utils-2.0.25-2.el5_6.1.x86_64.rpm
* dejagnu-1.4.4-7.el5.noarch.rpm
* device-mapper-multipath-0.4.7-42.el5_6.2.x86_64.rpm
* dogtail-0.6.1-4.el5.noarch.rpm
* giflib-4.1.3-7.3.3.el5.i386.rpm
* giflib-4.1.3-7.3.3.el5.x86_64.rpm
* giflib-devel-4.1.3-7.3.3.el5.i386.rpm
* giflib-devel-4.1.3-7.3.3.el5.x86_64.rpm
* giflib-utils-4.1.3-7.3.3.el5.x86_64.rpm
* kexec-tools-1.102pre-126.el5_6.5.x86_64.rpm
* kpartx-0.4.7-42.el5_6.2.x86_64.rpm
* ksh-20100202-1.el5_6.3.x86_64.rpm
* ksh-20100202-1.el5_6.4.x86_64.rpm
* lvm2-2.02.74-5.el5_6.1.x86_64.rpm
* lvm2-cluster-2.02.74-3.el5_6.1.x86_64.rpm
* m2crypto-0.16-7.el5.x86_64.rpm
* mcelog-0.9pre-1.30.el5.x86_64.rpm
* mod_nss-1.0.8-4.el5_6.1.x86_64.rpm
* opensm-3.3.3-1.el5_6.1.x86_64.rpm
* opensm-devel-3.3.3-1.el5_6.1.i386.rpm
* opensm-devel-3.3.3-1.el5_6.1.x86_64.rpm
* opensm-libs-3.3.3-1.el5_6.1.i386.rpm
* opensm-libs-3.3.3-1.el5_6.1.x86_64.rpm
* opensm-static-3.3.3-1.el5_6.1.x86_64.rpm
* openswan-2.6.21-5.el5_6.4.x86_64.rpm
* openswan-doc-2.6.21-5.el5_6.4.x86_64.rpm
* pcre-6.6-6.el5_6.1.i386.rpm
* pcre-6.6-6.el5_6.1.x86_64.rpm
* pcre-devel-6.6-6.el5_6.1.i386.rpm
* pcre-devel-6.6-6.el5_6.1.x86_64.rpm
* quota-3.13-4.el5.x86_64.rpm
* scim-1.4.4-44.el5.x86_64.rpm
* scim-devel-1.4.4-44.el5.i386.rpm
* scim-devel-1.4.4-44.el5.x86_64.rpm
* scim-doc-1.4.4-44.el5.x86_64.rpm
* scim-libs-1.4.4-44.el5.i386.rpm
* scim-libs-1.4.4-44.el5.x86_64.rpm
* screen-4.0.3-4.el5.x86_64.rpm
* sed-4.1.5-8.el5.x86_64.rpm
* w3m-0.5.1-18.el5.x86_64.rpm
* w3m-img-0.5.1-18.el5.x86_64.rpm
* xen-3.0.3-120.el5_6.1.x86_64.rpm
* xen-devel-3.0.3-120.el5_6.1.i386.rpm
* xen-devel-3.0.3-120.el5_6.1.x86_64.rpm
* xen-libs-3.0.3-120.el5_6.1.i386.rpm
* xen-libs-3.0.3-120.el5_6.1.x86_64.rpm
* yum-rhn-plugin-0.5.4-17.el5_6.1.noarch.rpm
* glibc-2.5-58.el5_6.2.i686.rpm
* glibc-2.5-58.el5_6.2.x86_64.rpm
* glibc-common-2.5-58.el5_6.2.x86_64.rpm
* glibc-devel-2.5-58.el5_6.2.i386.rpm
* glibc-devel-2.5-58.el5_6.2.x86_64.rpm
* glibc-headers-2.5-58.el5_6.2.x86_64.rpm
* glibc-utils-2.5-58.el5_6.2.x86_64.rpm
* jwhois-3.2.3-12.el5.x86_64.rpm
* nscd-2.5-58.el5_6.2.x86_64.rpm
* openssh-4.3p2-72.el5_6.3.x86_64.rpm
* openssh-askpass-4.3p2-72.el5_6.3.x86_64.rpm
* openssh-clients-4.3p2-72.el5_6.3.x86_64.rpm
* openssh-server-4.3p2-72.el5_6.3.x86_64.rpm
* paps-0.6.6-20.el5.x86_64.rpm
* postfix-2.3.3-2.2.el5_6.x86_64.rpm
* postfix-pflogsumm-2.3.3-2.2.el5_6.x86_64.rpm
* quota-3.13-5.el5.x86_64.rpm
* xorg-x11-font-utils-7.1-3.x86_64.rpm
* dhclient-3.0.5-23.el5_6.4.x86_64.rpm
* dhcp-3.0.5-23.el5_6.4.x86_64.rpm
* dhcp-devel-3.0.5-23.el5_6.4.i386.rpm
* dhcp-devel-3.0.5-23.el5_6.4.x86_64.rpm
* libdhcp4client-3.0.5-23.el5_6.4.i386.rpm
* libdhcp4client-3.0.5-23.el5_6.4.x86_64.rpm
* libdhcp4client-devel-3.0.5-23.el5_6.4.i386.rpm
* libdhcp4client-devel-3.0.5-23.el5_6.4.x86_64.rpm
* spice-xpi-2.2-2.3.el5_6.1.x86_64.rpm
* avahi-0.6.16-10.el5_6.i386.rpm
* avahi-0.6.16-10.el5_6.x86_64.rpm
* avahi-compat-howl-0.6.16-10.el5_6.i386.rpm
* avahi-compat-howl-0.6.16-10.el5_6.x86_64.rpm
* avahi-compat-howl-devel-0.6.16-10.el5_6.i386.rpm
* avahi-compat-howl-devel-0.6.16-10.el5_6.x86_64.rpm
* avahi-compat-libdns_sd-0.6.16-10.el5_6.i386.rpm
* avahi-compat-libdns_sd-0.6.16-10.el5_6.x86_64.rpm
* avahi-compat-libdns_sd-devel-0.6.16-10.el5_6.i386.rpm
* avahi-compat-libdns_sd-devel-0.6.16-10.el5_6.x86_64.rpm
* avahi-devel-0.6.16-10.el5_6.i386.rpm
* avahi-devel-0.6.16-10.el5_6.x86_64.rpm
* avahi-glib-0.6.16-10.el5_6.i386.rpm
* avahi-glib-0.6.16-10.el5_6.x86_64.rpm
* avahi-glib-devel-0.6.16-10.el5_6.i386.rpm
* avahi-glib-devel-0.6.16-10.el5_6.x86_64.rpm
* avahi-qt3-0.6.16-10.el5_6.i386.rpm
* avahi-qt3-0.6.16-10.el5_6.x86_64.rpm
* avahi-qt3-devel-0.6.16-10.el5_6.i386.rpm
* avahi-qt3-devel-0.6.16-10.el5_6.x86_64.rpm
* avahi-tools-0.6.16-10.el5_6.x86_64.rpm
* blas-3.0-38.el5.i386.rpm
* blas-3.0-38.el5.x86_64.rpm
* blas-devel-3.0-38.el5.i386.rpm
* blas-devel-3.0-38.el5.x86_64.rpm
* emacs-21.4-24.el5.x86_64.rpm
* emacs-common-21.4-24.el5.x86_64.rpm
* emacs-el-21.4-24.el5.x86_64.rpm
* emacs-leim-21.4-24.el5.x86_64.rpm
* emacs-nox-21.4-24.el5.x86_64.rpm
* exim-4.63-10.el5.x86_64.rpm
* exim-mon-4.63-10.el5.x86_64.rpm
* exim-sa-4.63-10.el5.x86_64.rpm
* finger-0.17-33.x86_64.rpm
* finger-server-0.17-33.x86_64.rpm
* gdbm-1.8.0-26.2.1.el5_6.1.i386.rpm
* gdbm-1.8.0-26.2.1.el5_6.1.x86_64.rpm
* gdbm-devel-1.8.0-26.2.1.el5_6.1.i386.rpm
* gdbm-devel-1.8.0-26.2.1.el5_6.1.x86_64.rpm
* glibc-2.5-58.el5_6.3.i686.rpm
* glibc-2.5-58.el5_6.3.x86_64.rpm
* glibc-common-2.5-58.el5_6.3.x86_64.rpm
* glibc-devel-2.5-58.el5_6.3.i386.rpm
* glibc-devel-2.5-58.el5_6.3.x86_64.rpm
* glibc-headers-2.5-58.el5_6.3.x86_64.rpm
* glibc-utils-2.5-58.el5_6.3.x86_64.rpm
* gnome-vfs2-2.16.2-8.el5.i386.rpm
* gnome-vfs2-2.16.2-8.el5.x86_64.rpm
* gnome-vfs2-devel-2.16.2-8.el5.i386.rpm
* gnome-vfs2-devel-2.16.2-8.el5.x86_64.rpm
* gnome-vfs2-smb-2.16.2-8.el5.x86_64.rpm
* java-1.6.0-sun-compat-1.6.0.24-3.sl5.jpp.i586.rpm
* java-1.6.0-sun-compat-1.6.0.24-3.sl5.jpp.x86_64.rpm
* jdk-1.6.0_24-fcs.i586.rpm
* jdk-1.6.0_24-fcs.x86_64.rpm
* kernel-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-debug-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-debug-devel-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-devel-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-doc-2.6.18-238.9.1.el5.noarch.rpm
* kernel-headers-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-xen-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-xen-devel-2.6.18-238.9.1.el5.x86_64.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5-0.20090202.cvs-6.sl5.x86_64.rpm
* kernel-module-aufs-2.6.18-238.9.1.el5xen-0.20090202.cvs-6.sl5.x86_64.rpm
* kernel-module-ipw3945-2.6.18-238.9.1.el5-1.2.0-2.sl5.x86_64.rpm
* kernel-module-ipw3945-2.6.18-238.9.1.el5xen-1.2.0-2.sl5.x86_64.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5-1.55-1.SL.x86_64.rpm
* kernel-module-ndiswrapper-2.6.18-238.9.1.el5xen-1.55-1.SL.x86_64.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5-1.4.14-80.sl5.x86_64.rpm
* kernel-module-openafs-2.6.18-238.9.1.el5xen-1.4.14-80.sl5.x86_64.rpm
* lapack-3.0-38.el5.i386.rpm
* lapack-3.0-38.el5.x86_64.rpm
* lapack-devel-3.0-38.el5.i386.rpm
* lapack-devel-3.0-38.el5.x86_64.rpm
* libbdevid-python-5.1.19.6-68.el5_6.1.x86_64.rpm
* mkinitrd-5.1.19.6-68.el5_6.1.i386.rpm
* mkinitrd-5.1.19.6-68.el5_6.1.x86_64.rpm
* mkinitrd-devel-5.1.19.6-68.el5_6.1.i386.rpm
* mkinitrd-devel-5.1.19.6-68.el5_6.1.x86_64.rpm
* nash-5.1.19.6-68.el5_6.1.x86_64.rpm
* nautilus-2.16.2-10.el5.x86_64.rpm
* nautilus-devel-2.16.2-10.el5.i386.rpm
* nautilus-devel-2.16.2-10.el5.x86_64.rpm
* nautilus-extensions-2.16.2-10.el5.i386.rpm
* nautilus-extensions-2.16.2-10.el5.x86_64.rpm
* nscd-2.5-58.el5_6.3.x86_64.rpm
* procps-3.2.7-17.el5.x86_64.rpm
* tetex-3.0-33.13.el5.x86_64.rpm
* tetex-afm-3.0-33.13.el5.x86_64.rpm
* tetex-doc-3.0-33.13.el5.x86_64.rpm
* tetex-dvips-3.0-33.13.el5.x86_64.rpm
* tetex-fonts-3.0-33.13.el5.x86_64.rpm
* tetex-latex-3.0-33.13.el5.x86_64.rpm
* tetex-xdvi-3.0-33.13.el5.x86_64.rpm
* traceroute-2.0.1-6.el5.x86_64.rpm
* vnc-4.1.2-14.el5_6.6.x86_64.rpm
* vnc-server-4.1.2-14.el5_6.6.x86_64.rpm
* xorg-x11-server-sdk-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-server-Xdmx-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-server-Xephyr-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-server-Xnest-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-server-Xorg-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-server-Xvfb-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-server-Xvnc-source-1.1.1-48.76.el5_6.4.x86_64.rpm
* xorg-x11-xfs-1.0.2-5.el5_6.1.x86_64.rpm
* xorg-x11-xfs-utils-1.0.2-5.el5_6.1.x86_64.rpm
* xorg-x11-server-utils-7.1-5.el5_6.1.x86_64.rpm
* xorg-x11-server-utils-7.1-5.el5_6.2.x86_64.rpm
* ypserv-2.19-5.el5_6.1.x86_64.rpm
* firefox-3.6.17-1.el5_6.i386.rpm
* firefox-3.6.17-1.el5_6.x86_64.rpm
* nss-3.12.8-4.el5_6.i386.rpm
* nss-3.12.8-4.el5_6.x86_64.rpm
* nss-devel-3.12.8-4.el5_6.i386.rpm
* nss-devel-3.12.8-4.el5_6.x86_64.rpm
* nss-pkcs11-devel-3.12.8-4.el5_6.i386.rpm
* nss-pkcs11-devel-3.12.8-4.el5_6.x86_64.rpm
* nss-tools-3.12.8-4.el5_6.x86_64.rpm
* thunderbird-2.0.0.24-17.el5_6.x86_64.rpm
* xulrunner-1.9.2.17-3.el5_6.i386.rpm
* xulrunner-1.9.2.17-3.el5_6.x86_64.rpm
* xulrunner-devel-1.9.2.17-3.el5_6.i386.rpm
* xulrunner-devel-1.9.2.17-3.el5_6.x86_64.rpm
* libvirt-0.8.2-15.el5_6.4.i386.rpm
* libvirt-0.8.2-15.el5_6.4.x86_64.rpm
* libvirt-devel-0.8.2-15.el5_6.4.i386.rpm
* libvirt-devel-0.8.2-15.el5_6.4.x86_64.rpm
* libvirt-python-0.8.2-15.el5_6.4.x86_64.rpm
* python-2.4.3-44.el5.x86_64.rpm
* python-devel-2.4.3-44.el5.i386.rpm
* python-devel-2.4.3-44.el5.x86_64.rpm
* python-libs-2.4.3-44.el5.x86_64.rpm
* python-tools-2.4.3-44.el5.x86_64.rpm
* tkinter-2.4.3-44.el5.x86_64.rpm
* xen-3.0.3-120.el5_6.2.x86_64.rpm
* xen-devel-3.0.3-120.el5_6.2.i386.rpm
* xen-devel-3.0.3-120.el5_6.2.x86_64.rpm
* xen-libs-3.0.3-120.el5_6.2.i386.rpm
* xen-libs-3.0.3-120.el5_6.2.x86_64.rpm
* xmlsec1-1.2.9-8.1.2.i386.rpm
* xmlsec1-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-devel-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-gnutls-1.2.9-8.1.2.i386.rpm
* xmlsec1-gnutls-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-gnutls-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-gnutls-devel-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-nss-1.2.9-8.1.2.i386.rpm
* xmlsec1-nss-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-nss-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-nss-devel-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-openssl-1.2.9-8.1.2.i386.rpm
* xmlsec1-openssl-1.2.9-8.1.2.x86_64.rpm
* xmlsec1-openssl-devel-1.2.9-8.1.2.i386.rpm
* xmlsec1-openssl-devel-1.2.9-8.1.2.x86_64.rpm
* autofs-5.0.1-0.rc2.143.el5_6.2.x86_64.rpm
* cman-2.0.115-68.el5_6.3.x86_64.rpm
* cman-devel-2.0.115-68.el5_6.3.i386.rpm
* cman-devel-2.0.115-68.el5_6.3.x86_64.rpm
* cpuspeed-1.2.1-10.el5.x86_64.rpm
* gdb-7.0.1-32.el5_6.2.x86_64.rpm
* gfs2-utils-0.1.62-28.el5_6.1.x86_64.rpm
* httpd-2.2.3-45.sl5.1.x86_64.rpm
* httpd-devel-2.2.3-45.sl5.1.i386.rpm
* httpd-devel-2.2.3-45.sl5.1.x86_64.rpm
* httpd-manual-2.2.3-45.sl5.1.x86_64.rpm
* java-1.6.0-openjdk-1.6.0.0-1.21.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-demo-1.6.0.0-1.21.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-devel-1.6.0.0-1.21.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-javadoc-1.6.0.0-1.21.b17.el5.x86_64.rpm
* java-1.6.0-openjdk-src-1.6.0.0-1.21.b17.el5.x86_64.rpm
* kdebase-3.5.4-24.el5.i386.rpm
* kdebase-3.5.4-24.el5.x86_64.rpm
* kdebase-devel-3.5.4-24.el5.i386.rpm
* kdebase-devel-3.5.4-24.el5.x86_64.rpm
* kexec-tools-1.102pre-126.el5_6.6.x86_64.rpm
* kmod-kvm-83-224.el5_6.1.x86_64.rpm
* kmod-kvm-debug-83-224.el5_6.1.x86_64.rpm
* kvm-83-224.el5_6.1.x86_64.rpm
* kvm-qemu-img-83-224.el5_6.1.x86_64.rpm
* kvm-tools-83-224.el5_6.1.x86_64.rpm
* mod_authz_ldap-0.26-11.el5.x86_64.rpm
* mod_ssl-2.2.3-45.sl5.1.x86_64.rpm
* mysql-5.0.77-4.el5_6.6.i386.rpm
* mysql-5.0.77-4.el5_6.6.x86_64.rpm
* mysql-bench-5.0.77-4.el5_6.6.x86_64.rpm
* mysql-devel-5.0.77-4.el5_6.6.i386.rpm
* mysql-devel-5.0.77-4.el5_6.6.x86_64.rpm
* mysql-server-5.0.77-4.el5_6.6.x86_64.rpm
* mysql-test-5.0.77-4.el5_6.6.x86_64.rpm
* openais-0.80.6-28.el5_6.1.x86_64.rpm
* openais-devel-0.80.6-28.el5_6.1.i386.rpm
* openais-devel-0.80.6-28.el5_6.1.x86_64.rpm
* pyOpenSSL-0.6-2.el5.x86_64.rpm
* rsyslog-3.22.1-3.el5_6.1.x86_64.rpm
* rsyslog-gnutls-3.22.1-3.el5_6.1.x86_64.rpm
* rsyslog-gssapi-3.22.1-3.el5_6.1.x86_64.rpm
* rsyslog-mysql-3.22.1-3.el5_6.1.x86_64.rpm
* rsyslog-pgsql-3.22.1-3.el5_6.1.x86_64.rpm
* sabayon-2.12.4-7.el5.x86_64.rpm
* sabayon-apply-2.12.4-7.el5.x86_64.rpm
* selinux-policy-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-devel-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-minimum-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-mls-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-strict-2.4.6-300.el5_6.1.noarch.rpm
* selinux-policy-targeted-2.4.6-300.el5_6.1.noarch.rpm
* tzdata-2011g-1.el5.x86_64.rpm
* tzdata-java-2011g-1.el5.x86_64.rpm
* hpijs3-3.9.8-11.el5_6.1.x86_64.rpm
* poppler-0.5.4-4.4.el5_5.14.i386.rpm
* poppler-devel-0.5.4-4.4.el5_5.14.i386.rpm
* jline-0.9.94-0.9.el5_6.noarch.rpm
* rhino-1.7-0.7.r2.3.el5_6.noarch.rpm
* rhino-javadoc-1.7-0.7.r2.3.el5_6.noarch.rpm
* apr-1.2.7-11.el5_6.4.i386.rpm
* apr-1.2.7-11.el5_6.4.x86_64.rpm
* apr-devel-1.2.7-11.el5_6.4.i386.rpm
* apr-devel-1.2.7-11.el5_6.4.x86_64.rpm
* apr-docs-1.2.7-11.el5_6.4.x86_64.rpm
* java-1.6.0-sun-compat-1.6.0.24-4.sl5.jpp.i586.rpm
* java-1.6.0-sun-compat-1.6.0.24-4.sl5.jpp.x86_64.rpm
* rdesktop-1.6.0-3.el5_6.2.x86_64.rpm



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/scientific_linux_5_6_released.html)